Skip to content

American Indians

GENERAL

When Columbus landed on the island of San Salvador in 1492 he was welcomed by a brown-skinned people whose physical appearance confirmed him in his opinion that he had at last reached India, and whom, therefore, he called Indios , Indians, a name which, however mistaken in its first application continued to hold its own, and has long since won general acceptance, except in strictly scientific writing, where the more exact term American is commonly used. As exploration was extended north and south it was found that the same race was spread over the whole continent, from the Arctic shores to Cape Horn, everywhere alike in the main physical characteristics, with the exception of the Eskimo in the extreme North, whose features suggest the Mongolian.

Race Type

The most marked physical characteristics of the Indian race type are brown skin, dark brown eyes, prominent cheek bones, straight black hair, and scantiness of beard. The color is not read, as is popularly supposed, but varies from very light in some tribes, as the Cheyenne, to almost black in others, as the Caddo and Tarimari. In a few tribes, as the Flatheads, the skin has a distinct yellowish cast. The hair is brown in childhood, but always black in the adult until it turns grey with age. Baldness is almost unknown. The eye is not held so open as in the Caucasian and seems better adapted to distance than to close work. The nose is usually straight and well shaped, and in some tribes strongly aquiline. Their hands and feet are comparatively small. Height and weight vary as among Europeans, the Pueblos averaging but little more than five feet, while the Cheyenne and Arapaho are exceptionally tall, and the Tehuelche of Patagonia almost massive in build. As a rule, the desert Indians, as the Apache, are spare and muscular in build, while those of the timbered regions are heavier, although not proportionately stronger. The beard is always scanty, but increases with the admixture of white blood. The mistaken idea that the Indian has naturally no beard is due to the fact that in most tribes it is plucked out as fast as it grows, the eyebrows being treated in the same way. There is no tribe of "white Indians", but albinos with blond skin, weak pink eyes and almost white hair are occasionally found, especially among the Pueblos. silent stoic that he has sometimes been represented to be. His most serious moral defects—which appear to be but slightly modified by education or religious teaching—are lack of persistence and ambition to improve his condition, without which qualities there can be no permanent advancement.-->

Origin and Antiquity

Various origins have been assigned to the Indian race—from Europe and the East, by way of Greenland or the mythic land of Atlantis; from Asia, by way of the Bering Straits and the Polynesian Islands, has more advocates, and also more reasons in its favour. The fact that Japanese and other Asiatic adventurers have frequently landed upon the North Pacific coast of America is a matter of history, and tribal tradition and other evidence indicate that such contact was as frequent in prehistoric times, but whether all this has been sufficient to make permanent impression upon the physique and culture, let alone to account for a race, is an open question. For some years this problems has been under systematic investigation by the American Museum of New York City, with promise of important results. As far as at present known, the only permanent migration has been in the opposite direction, an Eskimo tribe in Alaska having taken up permanent residence in Siberia within the historic period.

The theory of autochthonous origin is usually, though not necessarily, connected with that of extreme antiquity, several writers claiming for the Indian, as for the primitive cave men of early Europe, an existence contemporaneous with the glacial period. While this theory has many learned advocates, basing their opinion on such isolated finds as those of the Trenton gravels, the "Calaveras skull", and the "Lansing man ", the consensus of scientific opinion is that evidence as to the original placement of these finds in undisturbed strata is not sufficient to establish the claim. With regards to shell heaps and other deposits in mass, the highest estimates of age do not give them more than a few thousand years, and Dall, our best authority on Alaska, allows the oldest middens on the Aleutian Islands no more than three thousand. The more civilized nations, such as the Maya, the Totonac, the Musyca, and the Quichua, all probably had their origin, as such, within a thousand years, or within five hundred years of the discovery. Without going back to geologic periods, however, the practical similarity of physical type over both continents implies long occupancy.

The various claims for Jewish, Phoenician, Irish, or Welsh origin have no provable foundation, although the first especially has found advocates for nearly three centuries and has even furnished the motive for the Book of Mormon. The numerous mounds and other earthworks scattered over the eastern United States, with the cliff-ruins and other house ruins in the South-West, have also given opportunity for much speculation and theorizing as to the former existence in these regions of former highly civilized nations now extinct. Scientific examination, however, shows that the ruins and earthworks are of the most rudimentary architectural character, being rude in construction, and inexact and unsymmetrical in dimensional measurements, while the various artifacts found within them are almost identical with those still in use by the uncivilized tribes. The more important house ruins are historically or traditionally known to have been built and occupied by ancestors of the Pueblo, Pima, and other tribes still inhabiting the same region. Some of the mounds of the eastern section are also known to have been in use as foundations of tribal "townhouses" within the historic period, but the majority of the larger earthworks, as those of Cahokia in Illinois, of Etowah in Georgia, the Serpent Mound and Newark earthworks in Ohio, are more ancient, and probably originated with more populous tribes with afterwards moved down into more southern regions. The Aztec themselves, according to definite tribal tradition, reached the valley of Mexico from the far North, and linguistic evidence established their connection with the great Shoshonian linguistic stock whose tribes extend almost continuously along the backbone of the continent from the Columbia River to the Isthmus of Panama. In the same way the Apache and Navajo of the Mexico border are known to have emigrated from the frozen shores of the Yukon and Mackenzie. As in Europe and Asia, the general movement was from north to south, but the Algonkian ( Ojibwa, etc.) and Siouan ( Sioux, etc.) tribes moved westward from the Atlantic seaboard, while the Muskhogean of the Gulf states had their earlier home west of the Mississippi. One great South American stock—the Arawakan—after occupying the Antilles, completed the chain of connection by planting a colony in Florida.

Languages

One of the remarkable facts in American ethnology is the great diversity of languages. The number of languages and well-marked dialects may well have reached one thousand, constituting some 150 separate linguistic stocks, each stock as distinct from all the others as the Aryan languages are distinct from the Turanian or the Bantu. Of these stocks, approximately seventy were in the northern, and eighty in the southern continent. They were all in nearly the same primitive stage of development, characterized by minute exactness of description with almost entire absence of broad classification. Thus the Cherokee, living in a country abounding in wild fruits, had no word for grape , but had instead a distinct descriptive term for each of the three varieties with which he was acquainted. In the same way, he could not simply say "I am here", but must qualify the condition as standing, sitting, etc.

The earliest attempt at a classification of the Indian languages of the United States and British America was made by Albert Gallatin in 1836. The beginning of systematic investigation dates from the establishment of the Bureau of American Ethnology under Major J.W. Powell in 1879. For the languages of Mexico and Central America, the basis is the "Geografía" of Orozco y Berra, of 1864, supplemented by the later work of Brinton, in his "American Race" (1891), and corrected and brought up to the latest results in the linguistic map by Thomas and Swanton now in preparation by the Bureau of Ethnology. For South America, we have the "Catálogo" of Hervas (1784), which covers also the whole field of languages throughout the world; Brinton's work just noted, containing the summary of all known up to that time, and Chamberlain's comprehensive summary, published in 1907.

To facilitate intertribal communication, we frequently find the languages of the more important tribes utilized by smaller tribes throughout the same region, as Comanche in the southern plains and Navajo ( Apache ) in the South-West. From the same necessity have developed certain notable trade jargons, based upon some dominant language, with incorporations from many others, including European, all smoothed down and assimilated to a common standard. Chief among these were the "Mobilian" of the Gulf states based upon Choctaw ; the "Chinook jargon" of the Columbia and adjacent territories of the Pacific coast, a remarkable conglomerate based upon the extinct Chinook language; and the lingoa geral of Brazil and the Paraná region, based upon Tupí-Guaraní. To these must be added the noted "sign language" of the plains, a gesture code, which answered every purpose of ordinary intertribal intercourse from Canada to the Rio Grande.

UNITED STATES, BRITISH AMERICA, ETC.

Houses

In and north of the United States there were some twenty well-defined types of native dwellings, varying from the mere brush shelter to the five-storied pueblo . In the eastern United States and adjacent parts of Canada the prevailing type was that commonly known under the Algonkian name of wigwam , of wagon-top shape, with perpendicular sides and ends and rounded roof, and constructed of stout poles set in the ground and covered with bark or with mats woven of grass or rushes. Doorways at each end served also as windows, and openings in the roof allowed the smoke to escape. Not even pueblo architecture had evolved a chimney. In general the houses were communal, several closely related families occupying the same dwelling. The Iroquois houses were sometimes one hundred feet in length, divided into compartments about ten feet square, opening upon a central passageway along which were ranged the fires, two families occupying opposite compartments at the same fire. Raised platforms around the sides of the room were covered with skins and served both as seats and beds. The houses of a settlement were usually scattered irregularly, according to the convenience of the owner, but in some cases, especially on disputed tribal frontiers, they were set compactly together in regular streets, and surrounded by strong stockades. The Iroquois stockaded forts had platforms running around on the inside, near the top, from which the defenders could more easily shoot down upon the enemy. In the Gulf states, every important settlement had its "town-house", a great circular structure, with conical roof, built of logs, and devoted to councils and tribal ceremonials. The tipi (the Sioux name for house) or conical tent-dwelling of the upper lake and plains region was of poles set lightly in the ground, bound together near the top, and covered with bark or mats in the lake country, and with dressed buffalo skins on the plains. It was easily portable, and two women could set it up or take in down within an hour. On ceremonial occasions the tipi camp was arranged in a great circle, with the ceremonial "medicine lodge" in the centre. The semi-sedentary Pawnee Mandan, and other tribes along the Missouri built solid circular structures of logs, covered with earth, capable sometimes of housing a dozen families. The Wichita and other tribes of the Texas border built large circular houses of grass thatch laid over a framework of poles. The Navaho hogan , was a smaller counterpart of the Pawnee "earth lodge". The communal pueblo structure of the Rio Grande region consisted of a number—sometimes hundreds—of square-built rooms of various sizes, of stone or adobe laid in clay mortar, with flat roof, court-yards, and intricate passage ways, suggestive of oriental things. The Piute wikiup of Nevada was only one degree above the brush shelter of the Apache. California, with its long stretch from north to south, and its extremes from warm plain to snowclad sierra, had a variety of types, including the semi-subterranean. Along the whole north-west coast, from the Columbia to the Eskimo border, the prevailing type was the rectangular board structure, painted with symbolic designs, and with the great totem pole carved with the heraldic crests of the owner, towering above the doorway. On the Yukon we find the subterranean dwelling, while the Eskimo had both the subterranean house and the dome-shaped iglu , built of blocks of hardened snow. Besides the regular dwellings, almost every tribe had some style of temporary structure, besides "sweat houses", summer arbors, provision caches, etc.

Food and its Procurement

In the timbered regions of the eastern and southern states and the adjacent portions of Canada, along the Missouri and among the Pueblos, Pima, and other tribes of the south-west, the chief dependence was upon agriculture, the principal crops being corn, beans, and squashes, besides a native tobacco. The New England tribes understood the principal of manuring, while those of the arid south-west built canals and practiced irrigation. Along the whole ocean-coast, in the lake region and on the Columbia, fishing was an important source of subsistence. On the south Atlantic seaboard elaborate weirs were in use, but elsewhere the hook and line, the seine or the harpoon, were more common. Clams and oysters were consumed in such quantities along the Atlantic coast that in some favourable gathering-places empty shells were piled into mounds ten feet high. From central California northward along the whole west coast, the salmon was the principle, and on the Columbia, almost the entire, food dependence. The northwest-coast tribes, as well as the Eskimo, were fearless whalers. Everywhere the wild game, of course, was an important factor in the food supply, particularly the deer in the timber region and the buffalo on the plains. The nomad tribes of the plains, in fact, lived by the buffalo, which, in one way or another, furnished them with food, clothing, shelter, household equipment, and fuel.

In this connection there were many curious tribal and personal taboos founded upon clan traditions, dreams, or other religious reasons. Thus the Navajo and the Apache, so far from eating the meat of a bear, refuse even to touch the skin of one, believing the bear to be of human kinship. For a somewhat similar reason some tribes of the plains and the arid South-West avoid a fish, while considering the dog a delicacy.

Besides the cultivated staples, nuts, roots, and wild fruits were in use wherever procurable. The Indians of the Sierras lived largely upon acorns and piñons. Those of Oregon and the Columbia region gathered large stores of camass and other roots, in addition to other species of berries. The Apache and other south-western tribes gathered the cactus fruit and toasted the root of the maguey. The tribes of the upper lake region made great use of wild rice, while those of the Ohio Valley made sugar from the sap of the maple, and those of the southern states extracted a nourishing oil from the hickory nut. Pemmican and hominy are Indian names as well as Indian inventions, and maple sugar is also an aboriginal discovery. Salt was used by many tribes, especially on the plains and in the South-West, but in the Gulf states lye was used instead. Cannibalism simply for the sake of food could hardly be said to exist, but, as a war ceremony or sacrifice following a savage triumph, the custom was very general, particularly on the Texas coast and among the Iroquoian and Algonquian tribes of the east. The Tonkawa of Texas were know to all their neighbours as the "Man-Eaters". Apparently the only native intoxicant was tiswin , a sort of mild beer fermented from corn by the Apache and neighbouring tribes.

Domesticated Animals

The dog was practically the only domesticated animal before the advent of the whites and was found in nearly all tribes, being used as a beast of burden by day and as a constant sentinel by night, while with some tribes the flesh was also a favourite dish. He was seldom, if ever, trained to hunting. Eagles and other birds were occasionally kept for their feathers, and the children sometimes had other pets than puppies. The horse, believed to have been introduced by the Spaniards, speedily became as important a factor in the life of the plains tribes as the buffalo itself. In the same way the sheep and goats, introduced by the early Franciscans, have become the chief source of wealth to the Navajo, numbering now half a million animals from which they derive an annual income of over a million dollars.

Industries and Arts

In the fabrication of domestic instruments, weapons, ornaments, ceremonial objects, boats, seines, and traps, in house-building and in the making of pottery and baskets, the Indian showed considerable ingenuity in design and infinite patience of execution. In the division of labour, the making of weapons, hunting and fishing requirements, boats, pipes, and most ceremonial objects fell to the men, while the domestic arts of pottery and basket-making, weaving and dressing of skins, the fashioning of clothing and the preparation and preservation of food commonly devolved upon the women. Among the sedentary or semi-sedentary tribes house-building belonged usually to the men, although the women sometimes assisted. On the plains the entire making and keeping of the tipi were appointed to the women. In many tribes the man cut, sewed, and decorated his own buckskin suit, and in some of the Pueblo villages the men were the basket-weavers.

While the house, in certain tribes, evinced considerable architecture skill, its prime purpose was always utilitarian, and there was usually but little attempt at decorative effect, excepting the Haida, Tlingit, and others of the north-west coast, where the great carved and painted totem poles, sometimes sixty feet in height, set up in front of every dwelling, were a striking feature of the village picture. The same tribes were notable for their great sea-going canoes, hollowed out from a single cedar trunk, elaborately carved and painted, and sometimes large enough to accommodate forty men. The skin boat or kaiak of the Eskimo was a marvel of lightness and buoyancy, being practically unsinkable. The birch-bark canoe of the eastern tribes was especially well-adapted to its purposes of inland navigation. In the southern states we find the smaller "dug-out" log canoe. On the plains the boat was virtually unknown, except for the tub-shaped skin boat of the Mandan and associated tribes of the upper Missouri.

The Eskimo were noted for their artistic carvings of bones and walrus ivory ; the Pueblo for their turquoise-inlaid work and their wood carving, especially mythologic figurines, and the Atlantic and California coast tribes for their work in shell. The wampum, or shell beads, made chiefly from the shells of various clams found along the Atlantic coast have become historic, having been extensively used not only for dress ornamentation, but also on treaty belts, as tribal tribute, and as a standard of value answering the purpose of money. The ordinary stone hammer or club, found in nearly every tribe, represented much patient labour, while the whole skill of the artist was frequently expended upon the stone-carved pipe. The black stone pipes of the Cherokee were famous in the southern states, and the red stone pipe of catlinite from a single quarry in Minnesota was reputed sacred and was smoked at the ratification of all solemn tribal engagements throughout the plains and the lake-region. Knives, lance-blades, and arrow-heads were also usually of stone, preferably flint or obsidian. Along the Gulf Coast, keen-edged knives fashioned from split canes were in use. Corn mortars and bowls were usually of wood in the timber region and of stone in the arid country. Hide-scrapers were of bone, and spoons of wood or horn. Metal-work was limited chiefly to the fashioning of gorgets and other ornaments hammered out from native copper, found in the southern Alleghenies, about Lake Superior, and about Copper River in Alaska. The art of smelting was apparently unknown. Under Franciscan and later Mexican teaching the Navahos have developed a silver-working art which compares in importance with their celebrated basket-weaving, the material used being silver coins melted down in stone molds of their own carving. Mica was mined in the Carolina mountains by the local tribes and fashioned into gorgets and mirrors, which found their way by trade as far as the western prairies, All of these arts belonged to the men.

The making of pottery belonged to the women and was practiced in nearly all tribes, excepting those in the plains and interior basin, and the cold north. The Eastern pottery is usually decorated with stamped patterns. That of the Pueblo and other south-western tribes was smooth and painted over with symbolic designs. A few specimens of glazed ware have been found in the same region, but it is doubtful if the process is of native origin. The Catawba and some other tribes produced a beautiful black ware by burning the vessel under cover, so that the smoke permeated the pores of the clay. The simple hand process by coiling was universally used.

Basket-weaving in wood splits, cane, rushes, yucca- or bark-fibre, and various grasses was practiced by the same tribes which made pottery, and excepting in a few tribes, was likewise a women's work. The basket was stained in various designs with vegetable dyes. The Cherokee made a double-walled basket. Those of the Choctaw, Pueblo tribes, Jicarillo, and Piute were noted for beauty of design and execution, but the Pomo and other tribes of California excelled in all closeness and delicacy of weaving and richness of decoration, many of their grass baskets being water-tight and almost hidden under an inter-weaving of bright-coloured plumage, and further decorated around the top with pendants of shining mother-of-pearl. The weaving of grass or rush mats for covering beds or wigwams may be considered as a variant of the basket-weaving process, as likewise the delicate porcupine quill appliqué work of the northern plains and upper-Mississippi tribes.

The useful art of skin-dressing also belonged exclusively to the women, excepting along the Arctic coasts, where furs, instead of denuded skins, were worn by the Eskimo, while the entrails of the larger sea animals were also utilized for waterproof garments. The skins in most general use were those of the buffalo, elk, and deer, which were prepared by scraping, stretching, and anointing with various softening or preservative mixtures, of which the liver or brains of the animal were commonly a part. The timber tribes generally smoked the skins, a process unknown on the plains. A limited use was made of bird skins with the feathers intact.

The weaving art proper was also almost exclusively in the hands of the women. In the east, aside from basket- and mat-making it was confined almost entirely to the twisting of ropes or bowstrings, and the making of belts, the skin fabric taking the place of the textile. In the South-West the Pueblo tribes wove native cotton upon looms of their own device, and, since the introduction of sheep by the Franciscan missionaries in the sixteenth century, the Navaho, enlarging upon their Pueblo teaching have developed a weaving art which has made the Navaho blanket famous throughout the country, the stripping, spinning, weaving, and dyeing of the wool all being their own. The Piute of Nevada and others of that region wore blankets woven from strips of rabbit-fur. Some early writers mention feather-woven cloaks among the gulf tribes, but it is possible that the feathers were simply overlaid upon the skin garment.

It is notable that the Indian worker, man or woman, used no pattern, carrying the design in the head. Certain designs, however, were standardized and hereditary in particular tribes and societies.

Games and Amusements

Naturally careless of the future, the Indian gave himself up to pleasure when not under immediate necessity or danger, and his leisure time at home was filled with a constant round of feasting, dancing, story-telling, athletic contests, and gambling games. The principal athletic game everywhere east of the Missouri, as well as with some tribes of the Pacific coast, was the ballplay adopted by the French of Canada under the name lacrosse and in Louisiana as racquette. In this game the ball was caught, not with the hand, but with a netted ball-stick somewhat resembling a tennis racket. A special dance and secret ceremonial preceded the contest. Next in tribal favour in the eastern region was the game known to the early traders under the corrupted Creek name of chunkee , in which one player rolled a stone wheel along the ground, while his competitor slid after it a stick curved at one end like an umbrella handle with the design of having the spent wheel fall within the curve at the end of its course. This game, which necessitated much hard running, was sometimes kept up for hours. A somewhat similar game played with a netted wheel and a straight stick was found upon the plains, the object being to dart the stick through the certain netted holes in the wheel, known as the buffalo, bull, calf, etc. Foot races were very popular with certain tribes, as the Pueblo, Apache. Wichita and Crows, being frequently a part of great ceremonial functions. On the plains horse-racing furnished exciting amusement. There were numerous gambling games, somewhat of the dice order, played with marked sticks, plum stones, carved bones, etc., these being in special favour with the women. Target shooting with bow and arrow, and various forms of dart shooting were also popular.

Among distinctly women's games were football and shinny, the former, however, being merely the bouncing of the ball from the toes with the purpose of keeping in the air as long as possible. Hand games, in which a number of players arranged themselves in two opposing lines and alternately endeavoured to guess the whereabouts of a small object shifted rapidly from hand to hand, were a favourite tipi pastime with both sexes in the winter evenings, to the accompaniment of songs fitted to the rapid movement of the hands. Story-telling and songs, usually to the accompaniment of the rattle or small hand-drum, filled in the evening. The Indian was essentially musical, his instruments being the drum, rattle, flute, or flageolet, eagle-bone whistle and other more crude devices. Each had its special religious significance and ceremonial purposes, particularly the rattle, of which there were many varieties. Besides the athletic and gambling games, there were games of diversion played only on rare occasions of tribal necessity with sacred paraphernalia in keeping of sacred guardians. The Indian was fond also of singing and had songs for every occasion — love, war, hunting, gaming, medicine, satire, children's songs, and lullabies.

The children played with tops, whips, dolls, and other toys, or imitated their elders in shooting, riding, and "playing house".

War

As war is the normal condition of savagery, so to the Indian warlike glory was the goal of his ambition, the theme of his oratory, and the purpose of his most elaborate ceremonial. His weapons were the knife, bow, club, lance, and tomahawk, or stone axe, which last was very soon superseded by the light steel hatchet supplied by the trader. To these, certain tribes added defensive armour, as the body-armour of rawhides or wooden rods in use along the northwest coast and some other sections, and the shield more particularly used by the equestrian tribes of the plains. As a rule, the lance and shield were more common in the open country, and the tomahawk in the woods. The bow was usually of some tough and flexible wood with twisted sinew cord, but was sometimes of bone or horn backed with sinew rapping. It is extremely doubtful if poisoned arrows were found north of Mexico, notwithstanding many assertions to the contrary.

Where the clan system prevailed the general conduct of war matters was often in the keeping of special clans, and in some tribes, such as the Creeks, war and peace negotiations and ceremonials belonged to certain towns designated as "red" or "white". With the Iroquois and probably with other tribes, the final decision on war or peace rested with a council of the married women. On the plains the warriors of the tribes were organized into military societies of differing degrees of rank, from the boys in training to the old men who had passed their active period. Military service was entirely voluntary with the individual who, among the eastern tribes, signified his acceptance in some public manner, as by striking the red-painted war-post, or, on the plains, by smoking the pipe sent round by the organizers of the expeditions. Contrary to European practice, the command usually rested with several leaders of equal rank, who were not necessarily recognized as chiefs on other occasions. The departure and the return were made according to the fixed ceremonial forms, with solemn chants of defiance, victory, or grief at defeat. In some tribes there were small societies of chosen warriors pledged never to turn or flee from an enemy except by express permission of their fellows, but in general the Indian warrior chose not to take large risks, although brave enough in desperate circumstance.

To the savage every member of a hostile tribe was equally an enemy, and he gloried as much in the death of an infant as in that of the warrior father. Victory meant indiscriminate massacre, with most revolting mutilation of the dead, followed in the early period in nearly every portion of the East and South by a cannibal feast. The custom of scalping the dead, so general in later Indian wars, has been shown by Frederici to have been confined originally to a limited area east of the Mississippi, gradually superseding the earlier custom of beheading. In many western tribes, the warrior's prowess was measured not by the number of his scalp trophies, but by the number of his coups (French term), or strokes upon the enemy, for which there was a regular scale according to kind, the highest honour being accorded not to one one who secured the scalp, but to the warrior who struck the first blow upon the enemy, even though with no more than a willow rod. The scalp dance was performed, not by the warriors, but by the women, who thus rejoiced over the success of their husbands and brothers. There was no distinctive " war dance ".

Captives among the eastern tribes were either condemned to death with every horrible form of torture or ceremonially adopted into the tribe, the decision usually resting with the women. If adopted, he at once became a member of a family, usually as representative of a deceased member, and at once acquired full tribal rights. In the Huron wars whole towns of the defeated nation voluntarily submitted and were adopted into the Iroquois tribes. On the plains torture was not common. Adults were seldom spared, but children were frequently spared and either regularly adopted or brought up in a mild sort of slavery. Along the north-west coast, and as far south as California slavery prevailed in its harshest form and was the usual fate of the captive.

Social Organization

Among most of the tribes east of the Mississippi, among the Pueblos, Navahos, and others of the South-West, and among the Tlingit and Haida of the north-west coast, society was based upon the clan system, under which the tribe was divided into a number of large family groups, the members of which were considered as closely related and prohibited from intermarrying. The children usually followed the clan of the mother. The clans themselves were sometimes grouped into larger bodies of related kindred, to which the name of phratries has been applied. The clans were usually, but not always, named from animals, and each clan paid special reverence to its tutelary animal. Thus the Cherokee had seven clans, Wolf, Deer, Bird, Paint, and three others with names not readily translated, A Wolf man could not marry a Wolf woman, but might marry a Deer woman, or one of any of the other clans, and his children were of the Deer clan or other clan accordingly. In some tribes the name of the individual indicated the clan, as "Round Foot" in the wolf clan and "Crawler" in the Turtle clan. Certain functions of war, peace, or ceremonial were usually hereditary in special clans, and revenge for injuries with the tribe devolved upon the clan relatives of the person injured. The tribal council was made up of the hereditary or elected chiefs, and any alien taken into the tribe had to be specifically adopted into a family and clan.

The clan system was by no means universal, as supposed by Morgan and his followers of forty years ago, but is now known to have been limited to particular regions and seems to have been originally an artificial contrivance to protect land and other tribal descent. It was absent almost everywhere west of the Missouri, excepting in the South-West, and appears to have been unknown throughout the greater portion of British America, the interior of Alaska, and probably among the Eskimos. Among the plains tribes, the unit was the band, whose members camped together under their own chief, in an appointed place in the tribal camp circle, and were subject to no marriage prohibition, but usually married among themselves.

With a few notable exceptions, there was very little idea of tribal solidarity or supreme authority, and where a chief appears in history as tribal dictator, as in the case of Powhatan in Virginia, it was usually due to his own strong personality. The real authority was with the council as interpreters of ancient tribal customs. Even such well-known tribes as the Creeks and Cherokee were really only aggregations of closely cognate villages, each acting independently or in cooperation with the others as suited its immediate convenience. Even in the smaller and more compact tribes there was seldom any provision for coercing the individual to secure common action, but those of the same clan or band usually acted together. In this lack of solidarity is the secret of Indian military weakness. In no Indian war in the history of the United States has a single large tribe ever united in solid resistance, while on the other hand other tribes have always been found to join against the hostiles. Among the Natchez, Tinucua, and some other southern tribes, there is more indication of a central authority, resting probably with a dominant clan.

The Iroquois of New York had progressed beyond any other native people north of Mexico in the elaboration of a state and empire. Through a carefully planned system of confederations, originating about 1570, the five allied tribes had secured internal peace and unity, by which they had been able to acquire dominant control over most of the tribes from Hudson Bay to Carolina, and if not prematurely checked by the advent of the whites, might in time have founded a northern empire to rival that of the Aztec.

Land was usually held in common, except among the Pueblos, where it was apportioned among the clans, and in some tribes in northern California, where individual right is said to have existed. Timber and other natural products were free, and hospitality was carried to such a degree that no man kept what his neighbour wanted. While this prevented extremes of poverty, on the other hand it paralyzed individual industry and economy, and was an effectual barrier to progress. The accumulation of property was further discouraged by the fact that in most tribes it was customary to destroy all the belongings of the owner at his death. The word for "brave" and "generous" was frequently the same, and along the north-west coast there existed the curious custom known as potlatch , under which a man saved for half a lifetime in order to acquire the rank of chief by finally giving away his entire hoard at a grand public feast.

Enslavement of captives was more or less common throughout the country, especially in the southern states, where the captives were sometimes crippled to prevent their escape. Along the north-west coast and as far south as California, not only the captives but their children and later descendants were slaves and might be abused or slaughtered at the will of the master, being frequently burned alive with their deceased owner, or butchered to provide a ceremonial cannibal feast. In the Southern slave states, before the Civil War, the Indians were frequent owners of negro slaves.

Men and women, and sometimes even the older children, were organized into societies for military, religious, working, and social purposes, many of these being secret, especially those concerned with medicine and women's work. In some tribes there was also a custom by which two young men became "brothers" through a public exchange of names.

The erroneous opinion that the Indian man was an idler, and that the Indian woman was a drudge and slave, is founded upon a misconception of the native system of division of labour, under which it was the man's business to defend the home and to provide food by hunting and fishing, assuming all the risks and hardships of battle and the wilderness, while the woman attended to the domestic duties including the bringing of wood and water, and, with the nomad tribes, the setting up of the tipis. The children, however, required little care after they were able to run about, and the housekeeping was of the simplest, and, as the women usually worked in groups, with songs and gossip, while the children played about, the work had much of pleasure mixed with it. In all that chiefly concerned the home, the woman was the mistress, and in many tribes the women's council gave the final decision upon important matters of public policy. Among the more agricultural tribes, as the Pueblos, men and women worked the fields together. In the far north, on the other hand, the harsh environment seems to have brought all the savagery of the man's nature, and the woman was in fact a slave, subject to every whim of cruelty, excepting among the Kutchin of the Upper Yukon, noted for their kind treatment of their women. Polygamy existed in nearly all tribes excepting the Pueblos.

Religion and Mythology

The Indian was an animist, to whom every animal, plant, and object in nature contained a spirit to be propitiated or feared. Some of these, such as the sun, the buffalo, and the peyote plant, the eagle and the rattlesnake, were more powerful or more frequently helpful than others, but there was no overruling "Great Spirit" as so frequently represented. Certain numbers, particularly four and seven, were held sacred. Colours were symbolic and had abiding place, and sometimes sex. Thus with the Cherokee the red spirits of power and victory live in the Sun Land, or the East, while the black spirits of death dwell in the Twilight Land of the West. Certain tribes had palladiums around which centered their most elaborate ritual. Each man had also his secret personal "medicine". The priest was likewise the doctor, and medicine and religious ritual were closely interwoven. Secret societies were in every tribe, claiming powers of prophecy, hypnotism, and clairvoyance. Dreams were in great repute, and implicitly trusted and obeyed, while witches, fairies, and supernatural monsters were as common as in medieval Europe. Human sacrifices, either of infants or adults, were found among the Timucua of Florida, the Natchez of Mississippi, the Pawnee of the plains, and some tribes of California and the north-west coast, the sacrifice in the last-mentioned region being frequently followed by a cannibal feast. From time to time, as among more civilized nations, prophets arose to purify the old religion or to preach a new ritual. Each tribe had its genesis, tradition, and mythical hero, with a whole body of mythologic belief and folklore, and one or more great tribal ceremonials. Among the latter may be noted the Green-Corn Dance thanksgiving festival of the eastern and southern tribes, the Sun-Dance of the plains, the celebrated snake dance of the Hopi and the Salmon Dance of the Columbia tribes.

Burial

The method of disposing of the dead varied according to the tribe and the environment, inhumation being probably the most widespread. The Hurons and the Iroquois allowed the bodies to decay upon scaffolds, after which the bones were gathered up and deposited with much ceremony in the common tribal sepulchre. The Nanticoke and Choctaw scraped the flesh from the bones, which were then wrapped in a bundle, and kept in a box within the dwelling. Tree, scaffold, and cave burial were common on the plains and in the mountains, while cremation was the rule in the arid regions father to the west and south-west. Northward from the Columbia the body was deposited in a canoe raised upon posts, while cave burial reappeared among the Aleut of Alaska, and earth burial among the Eskimo. The dread of mentioning the name of the dead was as universal as destroying the property of the deceased, even to the killing of his horse or dog, while the custom of placing food near the grave for the spirit during the journey to the other world was almost as common, Laceration of the body, cutting off of the hair, general neglect of the person, and ceremonial wailing, morning and evening, sometimes for weeks, were also parts of their funeral customs.

Language and Population

Nearly two hundred major languages, besides minor dialects, were spoken north of Mexico, classified in fifty-one distinct linguistic stocks, as given below, of which nearly one-half were represented in California. Those marked with an asterisk are extinct, while several others are now reduced to less than a dozen individuals keeping the language: Algonquian, Athapascan (Déné), Attacapan, *Beothukan, Caddoan, Chimakuan, *Chimarikan, Chimmesyan, Chinookan, Chitimachan, *Chumashan, *Coahuiltecan (Pakawá), Copehan (Wintun), Costanoan, Eskimauan, *Esselenian, Iroquoian, Kalapooian, *Karankawan, Keresan, Kiowan, Kitunahan, Kaluschan (Tlingit), Kulanapan (Pomo), *Kusan, Mariposan (Yokuts), Moquelumnan (Miwok), Muskogean, Pujunan (Maidu), Quoratean (Karok), *Salinan, Salishan, Shahaptian, Shoshonean, Siouan, Skittagetan (Haida), Takilman, *Timucuan, *Tonikan, Tonkawan, Uchean, *Waiilatpuan (Cayuse), Wakashan (Nootka), Washoan, Weitspekan (Yurok), Wishoskan, Yakonan, *Yanan (Nosi), Yukian, Yuman, Zuñian.

While the Indian population was never dense, the idea that the Indian has held his own. or even actually increased in number, is a serious error, founded on the fact that most official estimates begin with the federal period, when the native race was already wasted by nearly three centuries of white contact and in many regions entirely extinct. An additional source of error is that the law recognizes anyone of even remote Indian ancestry as entitled to Indian rights, including in this category, especially in the former "Five Civilized Nations" of Indian Territory (now Oklahoma ), several thousand individuals whose claims have always been stoutly repudiated by the native tribal courts. Moreover, the original Indian was a full-blood, while his present-day representative has often so little aboriginal blood as to practically a white man or a negro. Many broken tribes of today contain not a single full-blood, and some few not even one of half Indian blood. The Cherokee Nation, officially reported to number 36,000 persons of pure or mixed Cherokee blood contains probably not 4000 of even fairly pure blood, the rest being all degrees of admixture even down to one-sixty-fourth or less of Indian blood, besides some 7000 claimants officially recognized, but repudiated by the former Indian Government. In Massachusetts an official census of 1860 reported a "Yartmouth tribe" of 105 persons, all descended from a single Indian woman with a negro husband residing there in 1797. It is obvious that the term Indian cannot properly be applied to such diluted mixtures.

The entire aboriginal population of Florida, of the mission period, numbering perhaps 30,000, is long since extinct without descendants, the Seminole being a later emigrations from the Creeks. The aborigines of South Carolina, counting in 1700 some fifteen tribes of which the Catawba, the largest tribe, numbered some six thousand souls, are represented today by about a hundred mixed blood Catawba, together with some scattered mongrels, whose original ancestry is a matter of doubt.

The same holds good upon the plains, The celebrated Pawnee tribe of some 10,000 souls in 1838 is now reduced to 650; the Kansas of 1500 within the same period have now 200 souls, and the aborigines of Texas, numbering in 1700 perhaps some 40,000 souls in many small tribes with distinct languages, is extinct except for some 900 Caddo, Wichita, and Tonkawa. The last-named, estimated at 1,000 in 1805, numbered 700 in 1849, 300 in 1861, 108 in 1882, and 48 in 1908, including several aliens. In California the aboriginal population has decreased within the same period from perhaps a quarter of a million to perhaps 15,000, and nearly the same proportion of decrease holds good along the whole Pacific coast into Alaska. Not only have tribes dwindled, but whole linguistic stocks have become extinct within the historic period. The only apparent exceptions to the general rule of decay are the Iroquois, Sioux, and Navaho, the first two of whom have kept up their number by wholesale adoptions, while the Navaho have been preserved by their isolation. The causes of decrease may be summarized as: (1) introduced diseases and dissipation, particularly smallpox, sexual disease, and whiskey; (2) wars, also hardship and general enfeeblement consequent upon frequent removals and enforced change from accustomed habitat. The present Indian population north of Mexico is approximately 400,000, or whom approximately 265,000 are within the United States proper.

MEXICO, CENTRAL AMERICA, AND WEST INDIES

Between the Rio Grande and the Isthmus of Panama was a alrge number of tribes, constituting some twnety-five linguistic stocks, and representing every degree of culture from the lowest savagry to a fairly advanced civilization. lowest of all were the tribes of the Calkifornia penninsula, with the Seri of Tiburon Island. Of somewhat higher grade, but still savages, were the dwekkers in the low coast-lands of Honduras, Nicaragua, and Costa Rica. The Tarumari, Tepehuan, Huichol, and others of the northern sierras were about on a level with our own Pueblo tribes, while the Aztec, Totonac, Tarasco, Zapotec, and Mistec, the Maya, Kiché, and Cakchiquel, of the central region, might almost be considered civilized nations, counting their citizens by hundreds of t

More Volume: A 1,348

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

3

Aër

(Greek aer , "the air"). The largest and outer-most covering of the chalice and paten in ...

Aërius of Pontus

A friend and fellow ascetic of Eustathius, who became Bishop of Sebaste (355), and who ...

Aëtius

A Roman general, patrician, and consul, b. towards the end of the fourth century; d. 454. He ...

× Close

1

Añazco, Pedro de

Born at Chachapoyas (Peru) in 1550; died at Asuncion, Paraguay, 1605. His father was Pedro de ...

× Close

Aa 3

Aachen

(In French, Aix-la-Chapelle , the name by which the city is generally known; in Latin Aquae ...

Aarhus, Ancient See of

(ARUSIA, ARUSIENSIS). The diocese included the provinces (amter) of Aarhus and Randers, ...

Aaron

Brother of Moses, and High Priest of the Old Law. I. LIFE Altogether different views are ...

× Close

Ab 83

Abachum, Audifax, Martha, and Maris, Saints

All martyred at Rome in 270. Maris and his wife Martha, who belonged to the Persian nobility, ...

Abaddon

A Hebrew word signifying: ruin, destruction ( Job 31:12 ); place of destruction; the ...

Abandonment

(More properly, S ELF -A BANDONMENT ) A term used by writers of ascetical and mystical ...

Abarca, Pedro

Theologian, born in Aragon in 1619; died 1 October, 1693, at Palencia. He entered the Society ...

Abarim

( Hebrew har ha'abharim, hare ha'abharim ; Septuagint to oros to Abarim, en to peran tou ...

Abbé

A French word meaning primarily and strictly an abbot or superior of a monastery of men. It came ...

Abba

Abba is the Aramaic word for "father." The word occurs three times in the New Testament ( Mark ...

Abbadie, Antoine d'

Antoine d'Abbadie Astronomer, geodetist, genographer, physician, numismatist, philologian, born ...

Abban of Magheranoidhe, Saint

(Magheranoidhe is also rendered Murneave or Murnevin). Nephew of St. Ibar, the apostle of ...

Abban of New Ross, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Abban the Hermit, Saint

Though he lived in Abingdon ( England ), he was certainly an Irishman. He is commemorated on ...

Abbeloos, Jean Baptiste

Orientalist, born 15 January, 1836, at Goyck, Belgium; died 25 February, 1906. He was educated ...

Abbess

The female superior in spirituals and temporals of a community of twelve or more nuns. With a few ...

Abbey

A monastery canonically erected and autonomous, with a community of not fewer than twelve ...

Abbo Cernuus

("The crooked"). French Benedictine monk of St-Germain-des-Prés in Paris, sometimes ...

Abbon, Saint

(Or ABBO.) Born near Orléans c. 945; died at Fleury, 13 November, 1004, a monk of ...

Abbot

A title given to the superior of a community of twelve or more monks. The name is derived from abba ...

Abbot, Commendatory

An ecclesiastic, or sometimes a layman, who holds an abbey in commendam, that is, who draws its ...

Abbot, Henry

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...

Abbot, Lay

( abbatocomes, abbas laicus, abbas miles ). A name used to designate a layman on whom a king ...

Abbreviation, Methods of

The use of abbreviations is due, in part, to exigencies arising from the nature of the materials ...

Abbreviations, Ecclesiastical

The words most commonly abbreviated at all times are proper names , titles (official or ...

Abbreviators

( Abbreviare = "shorten", "curtail"). Abbreviators are those who make an abridgment or ...

Abdera

A titular see in the province of Rhodope on the southern coast of Thrace, now called Bouloustra. ...

Abdias

(A Minor Prophet). This name is the Greek form of the Hebrew `Obhádhyah , which means ...

Abdias of Babylon

An apocryphal writer, said to have been one of the seventy-two Disciples of Christ, and first ...

Abdication

Abdication, ecclesiastically considered, is the resignation of a benefice or clerical dignity. ...

Abdon and Sennen, Saints

(Variously written in early calendars and martyrologies Abdo, Abdus; Sennes, Sennis, Zennen.) ...

Abduction

Abduction may be considered as a public crime and a matrimonial diriment impediment. Viewed as a ...

Abecedaria

Complete or partial lists of letters of the alphabet, chiefly Greek and Latin, inscribed on ...

Abecedarians

A sect of Anabaptists who affected an absolute disdain for all human knowledge, contending ...

Abel

(From the Hebrew word for Vanity , "probably so called from the shortness of his ...

Abel

("Meadow") Name of several places distinguished by additional words: (1) Abel-Beth-Maacha ...

Abel, Blessed Thomas

(Also ABLE, or ABELL.) Priest and martyr, born about 1497; died 30 July, 1540. He was ...

Abelard, Peter

Dialectician, philosopher, and theologian, born 1079; died 1142. Peter Abelard (also spelled ...

Abelly, Louis

Louis Abelly (1603-91) was Vicar-General of Bayonne, a parish priest in Paris, and ...

Aben-Ezra, Abraham-ben-Méir

(Or IBN 'EZRA). A celebrated Spanish Rabbi, born at Toledo in 1092; died on his journey from ...

Abenakis

A confederation of Algonquin tribes, comprising the Penobscots, Passamaquoddies, Norridgewocks, ...

Abercius, Inscription of

A Greek hagiographical text, which has, however, undergone alterations, and a Greek inscription ...

Abercromby, John

Died 1561. During the Scottish Reformation we know that the Catholic clergy were treated with ...

Abercromby, Robert

(Sometimes known as Sanders and as Robertson). A Jesuit missionary in Scotland in the time ...

Aberdeen, The Diocese of

(Scotland). A see was founded in 1063 at Mortlach by Bl. Beyn. The earliest mention of the old ...

Aberdeen, The University of

The founder of this, one of the three universities established in Scotland in Catholic times, ...

Aberle, Moritz von

Catholic theologian, b. at Rottum, near Biberach, in Swabia, 25 April, 1819; d. at Tübingen, ...

Abgar, The Legend of

The historian Eusebius records a tradition (H.E., I, xii), which he himself firmly believes, ...

Abhan, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Abiathar

( Hebrew ebhyathar , Father of plenty, or, the great one is father). Descendant of ...

Abila

A titular see of Phoenicia, in the region of Mt. Libanus, now Suk Wady Barada, near Damascus, ...

Abingdon, The Abbey of

This abbey, located in the County of Berkshire, England, was founded A.D. 675, by Cyssa, ...

Abington, Thomas

(Or HABINGTON). An English antiquarian, b. 1560; d. 1647. His father, who was treasurer to ...

Abiogenesis and Biogenesis

According to their Greek derivation these two terms refer to the origin of life. Biogenesis is ...

Abipones

This Indian tribe, linguistically of Guaycuru stock, formerly roaming the east side of the ...

Abisai

( Abhishay, abhshay ; Septuagint Abessa, Abisai ). Son of David's sister Sarvia, and ...

Abjuration

A denial, disavowal, or renunciation under oath. In common ecclesiastical language this term ...

Abner

A son of Ner, a cousin of Saul, and commander-in-chief of Saul's army ( 1 Samuel 14:50 ; 17:55 ; ...

Abomination of Desolation, The

The importance of this Scriptural expression is chiefly derived from the fact that in Matthew ...

Abortion

Abortion (from the Latin word aboriri , "to perish") may be briefly defined as "the loss of a ...

Abortion, Physical Effects of

Definition The expulsion of the human ovum occurring during the first three months of pregnancy, ...

Abra de Raconis, Charles François d'

A French bishop, born at the Château de Raconis in 1580 of a Calvinistic family ; died ...

Abrabanel, Don Isaac

(Also: Abravanel, Abarbanel). Jewish statesman, apologist and exegete, born in Lisbon ...

Abraham

The original form of the name, Abram , is apparently the Assyrian Abu-ramu . It is doubtful ...

Abraham (in Liturgy)

While of peculiar interest to the liturgiologist (especially in the classification of the ...

Abraham a Sancta Clara

A Discalced Augustinian friar, preacher, and author of popular books of devotion, b. at ...

Abraham Ecchelensis

A learned Maronite, born in Hekel, or Ecchel (hence his surname), a village on Mount Lebanon, in ...

Abraham, The Bosom of

In the Holy Bible , the expression "the Bosom of Abraham " is found only in two verses of St. ...

Abrahamites

(1) Syrian heretics of the ninth century. They were called Brachiniah by the Arabs, from the ...

Abram, Nicholas

Jesuit theologian, born in 1589, at Xaronval, in Lorraine; died 7 September, 1655. He taught ...

Abrasax

The study of Abrasax is, at first sight, as discouraging as it is possible to imagine. The name ...

Absalom

( Abhshalom in Hebrew; Abessalom, Apsalomos in Greek). The name of several distinguished ...

Absalon of Lund

Also known as AXEL, a famous Danish prelate, b. in 1128, at Finnestoë in Seeland; d. 21 ...

Absinthe

( Hebrew la'anah .) Wormwood, known for its repulsive bitterness ( Jeremiah 9:15 ; 23:15 ; ...

Absolute, The

A term employed in modern philosophy with various meanings, but applied generally speaking to ...

Absolution

( Ab = from; solvere = to free) Absolution is the remission of sin, or of the punishment ...

Abstemii

An abstemius is one who cannot take wine without risk of vomiting. As, therefore, the ...

Abstinence

Inasmuch as abstinence signifies abstaining from food, the Bible narrative points to the first ...

Abstinence, Physical Effects of

The effects on the human system of abstinence from flesh meats divide themselves naturally and ...

Abstraction

( Latin abs , from trahere , to draw). Abstraction is a process (or a faculty) by which the ...

Abthain

(Or ABTHANE). An English or Lowland Scotch form of the middle-Latin word abthania (Gaelic, ...

Abucara, Theodore

A bishop of Caria in Syria ; d., probably, in 770. In his anti-heretical dialogues (P.G., ...

Abundius

An Italian bishop, b. at Thessalonica early in the fifth century; d. 469. He was the fourth ...

Abydus

(ABYDOS). A titular see of Troas in Asia Minor , suffragan of Cyzicus in the ...

Abyss

(Greek abyssos ). Abyss is primarily and classically an adjective, meaning deep, very deep ...

Abyssinia

Geography Abyssinia, extending from the sixth to the fifteenth degree of north latitude, and ...

× Close

Ac 80

Acacia

(In Hebrew shíttah , plural shíttîm ; Theod. pyxos ; Vulgate, spina ...

Acacians, The

Known also as the HOMOEANS, an Arian sect which first emerged into distinctness as an ...

Acacius

Bishop of Beroea. Born in Syria c. 322; died c. 432. While still very young he became a monk ...

Acacius

Bishop of Caesarea in Palestine, disciple and biographer of Eusebius, the historian, whose ...

Acacius

Patriarch of Constantinople; Schismatic ; d. 489. When Acacius first appears in authentic ...

Acacius, Saint

Bishop of Melitene in the third century. The Greeks venerate him on different days, but ...

Academies, Roman

The Italian Renaissance at its apogee [from the close of the Western Schism (1418) to the ...

Academy, The French

The French Academy was founded by Cardinal de Richelieu in 1635. For several years a number of ...

Acadia

The precise location and extent of Acadia was a subject of constant dispute and consequent ...

Acanthus

A titular see of Macedonia, on the Strymonic Gulf, now known as Erisso. Its inhabitants were ...

Acanthus

A plant, indigenous to middle Europe, the leaf of which has served in all ages as an ornament, or ...

Acathistus

(Greek akathistos ; a privative, kathizo "sit"; i.e. not sitting; standing). The title ...

Acca, Saint

Bishop of Hexham, and patron of learning (c. 660-742). Acca was a Northumbrian by birth and ...

Accaron

( Ekron ). The most northern of the five principal Philistine cities ( Joshua 13:3 ; 15:11 ...

Accentus Ecclesiasticus

The counterpart of concentus . In the ancient Church music all that portion of the liturgical ...

Acceptance

Acceptance, in canon law, the act by which one receives a thing with approbation or ...

Acceptants

Those Jansenists who accepted without any reserve or mental restriction the Bull Unigenitus ...

Accession

(From Latin accedere , to go to; hence, to be added to). Accession is a method of acquiring ...

Accessus

A term applied to the voting in conclave for the election of a pope, by which a cardinal ...

Acciajuoli

Name of three cardinals belonging to an illustrious Florentine family of this name. ANGELO, ...

Accident

[Latin accidere , to happen what happens to be in a subject; any contingent, or nonessential ...

Acclamation

( Latin ad , to, clamare , to cry out). IN CIVIC LIFE The word acclamatio (in the plural, ...

Acclamation (in Papal Elections)

One of the forms of papal election . The method of electing the Roman Pontiff is contained in ...

Accommodation, Biblical

We shall consider (1) what is meant by biblical accommodation; (2) its use in Sacred Scripture; ...

Accomplice

A term generally employed to designate a partner in some form of evildoing. An accomplice is one ...

Accursius, Francesco

( Italian Accorso ). (1)FRANCESCO ACCURSIUS (1182-1260) A celebrated Italian jurisconsult of ...

Acephali

A term applied to the Eutychians who withdrew from Peter Mongus, the Monophysite Patriarch of ...

Acerenza

(ACHERONTIA.) This archdiocese, in the provinces of Lecce and Potenza, Italy, has been ...

Achéry, Lucas d'

French Benedictine (Maurist), born 1609 at Saint Quentin in Picardy; died in the monastery of ...

Achab

( 'A'h'abh, Achaab in Jeremiah 29:22 , 'Ehabh, Achiab ) Son of Amri and King of Israel, ...

Achaia

(Ægialeia). The name, before the Roman conquest in 146 B.C., of a strip of land between ...

Achaicus

A Corinthian Christian, who, together with Fortunatus and Stephanas, carried a letter from the ...

Achaz

(AHAZ). King of Juda, placed variously, 741-726 B.C., 744-728, 748-727, 724-709, 734-728. It ...

Achiacharus

Achiacharus is mentioned only once in the Vulgate version of Tobias ( 11:20 , under the form ...

Achilleus and Nereus, Domitilla and Pancratius, Saints

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...

Achimaas

(1) Father of Achinoam, wife of Saul ( 1 Samuel 14:50 ). (2) Son of Sadoc, the priest. He was ...

Achimelech

(1) The priest of Nobe who extended hospitality to David during his flight from the court of ...

Achitopel

Achitopel was an able and honoured counsellor of David, who joined the rebellion of Absalom. ...

Achonry

(Gaelic, Achadh-Chonnaire , Connary's Field). In Ireland, suffragan to the Archdiocese of ...

Achor Valley

The scene of the death of the "troubler" Achan, with whom its name is associated ( Joshua 7:26 ). ...

Achrida

A titular see in Upper Albania, the famous metropolis and capital of the medieval kingdom of ...

Achterfeldt, Johann Heinrich

Theologian, b. at Wesel, 17 June, 1788; d. at Bonn, 11 May, 1877. He was appointed professor of ...

Achtermann, Theodore William

A German sculptor, was born in 1799, at Munster in Westphalia, of poor parents. After working on ...

Aci-Reale, The Diocese of

(JACA REGALIS). Located in the island of Sicily ; includes fourteen communes in the civil ...

Acidalius, Valens

( German, Havekenthal ). Philologist, Latin poet, and convert to the Catholic Church, b. ...

Ackermann, Leopold

A Catholic professor of exegesis, b. in Vienna, 17 November, 1771; d. in the same city, 9 ...

Acmonia

A titular see of Phrygia Pacatiana, in Asia Minor, now known as Ahat-Keui. It is mentioned by ...

Acoemetae

(Greek akoimetai , from privative a and koiman , to rest). Sometimes, an appellation ...

Acolouthia

(From the Greek akoloutheo , to follow.) In ecclesiastical terminology signifies the ...

Acolyte

(Greek akolouthos ; Latin sequens, comes , a follower, an attendant). An acolyte is a ...

Acosta, Joaquín

A native of Colombia in South America, who served in the Colombian army and in 1834 attempted a ...

Acosta, José de

The son of well-to-do and respected parents, born at Medina del Campo in Spain, 1540; died at ...

Acquapendente

A diocese in Italy under the immediate jurisdiction of the Holy See, comprising seven towns ...

Acquaviva

Name of several Italian cardinals. FRANCESCO, b. 1665 at Naples, of the family of the ...

Acquaviva

Name of several Italian cardinals. FRANCESCO, b. 1665 at Naples, of the family of the ...

Acquaviva, Claudius

Fifth General of the Society of Jesus , born October, 1543; died 31 January, 1615. He was the ...

Acqui

A diocese suffragan of Turin, Italy, which contains ninety-three towns in the Province of ...

Acre

(SAINT-JEAN-D'ACRE). In Hebrew Accho , in the Books of MachabeesPtolemais , in Greek ...

Acre

(SAINT-JEAN D'ACRE) Ptolemais, a titular metropolis in Phoenicia Prima, or Maritima. The ...

Acrostic

( Akros stichos , "at the end of a verse".) A poem the initial or final letters (syllables or ...

Act of Settlement (Irish)

In 1662 an act was passed by the Irish Parliament, the privileges of which were restored on the ...

Acta Pilati

(Or the Gospel of Nicodemus.) This work does not assume to have written by Pilate, but to have ...

Acta Sanctæ Sedis

A Roman monthly publication containing the principal public documents issued by the Pope, ...

Acta Sanctorum Hiberniæ

The abbreviated title of a celebrated work on the Irish saints by the Franciscan, John Colgan ...

Acta Triadis Thaumaturgæ

(THE ACTS OF A WONDER-WORKING TRIAD) The lives of St. Patrick, St. Brigid, and St. Columba; ...

Acton, Charles Januarius

An English cardinal, born at Naples, 6 March, 1803; died at Naples, 23 June, 1847. He was the ...

Acton, John

An English canonist, after 1329 canon of Lincoln; born 1350. His name is spelled variously, ...

Acton, John Emerich Edward Dalberg, Baron Acton

Baron Acton, Professor of Modern History at Cambridge, 1895-1902, born at Naples, 10 January, ...

Acton, John Francis Edward

Sixth Baronet of the name, son of a Shropshire physician, born at Besançon, 3 June, 1736; ...

Acts of Roman Congregations

A term used to designate the documents (called also decrees) issued by the Roman Congregations in ...

Acts of the Apostles

In the accepted order of the books of the New Testament the fifth book is called The Acts of the ...

Acts of the Martyrs

In a strict sense the Acts of the Martyrs are the official records of the trials of early ...

Acts, Canonical

According to the old Roman jurisprudence, acts are the registers ( acta ) in which were ...

Acts, Human

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...

Acts, Indifferent

A human act may be considered in the abstract ( in specie ) or in the concrete ( in ...

Actual Grace

Grace ( gratia, Charis ), in general, is a supernatural gift of God to intellectual creatures ...

Actus et Potentia

A technical expression in scholastic phraseology. I. The terms actus and potentia were ...

Actus primus

A technical expression used in scholastic philosophy. Actus means determination, complement, ...

Actus Purus

A term employed in scholastic philosophy to express the absolute perfection of God. In all ...

Acuas

One of the first to spread Manicheism in the Christian Orient. He was probably a Mesopotamian, ...

× Close

Ad 88

Ad Apostolicae Dignitatis Apicem

Apostolic letter issued against Emperor Frederick II by Pope Innocent IV (1243-54), during the ...

Ad Limina Apostolorum

An ecclesiastical term meaning a pilgrimage to the sepulchres of St. Peter and St. Paul at ...

Ad Limina Visit

(Sc. Apostolorum ) The visit ad limina means, technically, the obligation incumbent on ...

Ad Sanctam Beati Petri Sedem

This letter was issued by Alexander VII , and is dated at Rome, 16 October, 1656, the second ...

Ad Universalis Ecclesiae

A papal constitution dealing with the conditions for admission to religious orders of men in ...

Adalard, Saint

Born c. 751; d. 2 January, 827. Bernard, son of Charles Martel and half-brother of Pepin, was ...

Adalbert

Archbishop of Hamburg - Bremen ; born about 1000; died 1072 at Goslar; son of Count Friedrich ...

Adalbert I

(Or ALBERT). Archbishop of Mainz (Mayence) 1111 to 1137. He was of the family of the Counts ...

Adalbert, Saint

Apostle of the Slavs, probably a native of Lorraine, d. 981. He was a German monk who was ...

Adalbert, Saint

Born 939 of a noble Bohemian family ; died 997. He assumed the name of the Archbishop Adalbert ...

Adam

The first man and the father of the human race. ETYMOLOGY AND USE OF WORD There is not a ...

Adam in Early Christian Liturgy and Literature

Adam's importance to the Fathers and to the authors of the many apocryphal writings of the ...

Adam of Bremen

A German historian and geographer of the eleventh century. The dates of his birth and death are ...

Adam of Fulda

Born about 1450, died after 1537, one of the most learned musicians of his age. He was a monk of ...

Adam of Murimuth

An English chronicler of about the middle of the fourteenth century. He was a canon of St. ...

Adam of Perseigne

A French Cistercian, Abbot of the monastery of Perseigne in the Diocese of Mans, b. about the ...

Adam of St. Victor

A prominent and prolific writer of Latin Hymns, born in the latter part of the twelfth century, ...

Adam of Usk

An English priest, canonist, and chronicler, born at Usk, in Monmouthshire, between 1360 and ...

Adam Scotus

(Or THE PREMONSTRATENSIAN). A theologian and Church historian of the latter part of the ...

Adam, John

A distinguished preacher and a strenuous opponent of Calvinists and Jansenists, born at Limoges ...

Adam, Nicholas

Linguist and writer, b. in Paris, 1716; d. 1792. He achieved distinction by a peculiar grammar of ...

Adam, The Books of

The Book of Adam, or "Contradiction of Adam and Eve", is a romance made up of Oriental fables. It ...

Adami da Bolsena, Andrea

An Italian musician b. at Bolsena, 1663; d. in Rome, 1742. Through the influence of Cardinal ...

Adamites

An obscure sect, dating perhaps from the second century, which professed to have regained Adam's ...

Adamnan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Adams, James

Professor of humanities at St. Omers , born in England in 1737; died at Dublin, 6 December, ...

Adams, Ven. John

Priest, martyred at Tyburn, 8 October, 1586. He had been a Protestant minister, but being ...

Adana

A diocese of Armenian rite in Asia Minor (Asiatic Turkey). This ancient Phoenician colony ...

Adar

(1) A frontier town in the South of Chanaan ( Numbers 34:4 ; Joshua 15:3 ). It has not been ...

Adauctus and Felix, Saints

Martyrs at Rome, 303, under Diocletian and Maximian. The Acts, first published in Ado's ...

Adda, Ferdinando d'

Cardinal and Papal Legate, b. at Milan, 1649; d. at Rome, 1719. He was made Cardinal-Priest ...

Addai, Doctrine of

( Latin Doctrina Addoei ). A Syriac document which relates the legend of the conversion ...

Addas

One of the three original disciples of Manes, who according to the Acts of Archelaus introduced ...

Addeus and Maris, Liturgy of

This is an Oriental liturgy, sometimes assigned to the Syrian group because it is written in the ...

Addresses, Ecclesiastical

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Adelaide, Archdiocese of

Centred in Adelaide, capital of South Australia. It comprises all the territory of South ...

Adelaide, Saint

Abbess, born in the tenth century; died at Cologne, 5 February, 1015. She was daughter of ...

Adelaide, Saint

(ADELHEID). Born 931; died 16 December, 999, one of the conspicuous characters in the struggle ...

Adelard of Bath

A twelfth-century Scholastic philosopher, b. about 1100. Adelard was probably an Englishman by ...

Adelham, John Placid

(Or ADLAND). A Protestant minister, born in Wiltshire, who became a Catholic and joined ...

Adelmann

Bishop of Brescia in the eleventh century. Of unknown parentage and nationality, he was ...

Adelophagi

( Adelos = secretly, and phalo = I eat). A sect mentioned by the anonymous author known ...

Aden

(ADANE). It comprises all Arabia, and is properly known as the Vicariate Apostolic of Arabia ...

Adeodatus

Son of St. Augustine, Bishop of Hippo , b. 372; d. 388. St. Augustine was not converted to ...

Adeodatus (II), Pope Saint

(Reigned 672-676). A monk of the Roman cloister of St. Erasmus on the Coelian Hill. He was ...

Adeodatus I, Pope Saint

(Adeodatus I). Date of birth unknown; consecrated pope, 19 October (13 November), 615; d. 8 ...

Adeste Fidelis

A hymn used at Benediction at Christmastide in France and England since the close of the ...

Adjuration

(Latin adjurare , to swear; to affirm by oath ). An urgent demand made upon another to do ...

Administrator

The term Administrator in its general sense signifies a person who administers some common ...

Administrator (of Ecclesiastical Property)

One charged with the care of church property . Supreme administrative authority in regard to all ...

Admonitions, Canonical

A preliminary means used by the Church towards a suspected person, as a preventive of harm or a ...

Admont

A Benedictine abbey in Styria, Austro-Hungary, on the river Enns, about fifty miles south of ...

Ado of Vienne, Saint

Born about 800, in the diocese of Sens ; d. 16 December, 875. He was brought up at the ...

Adonai

Adonai (Hebrew meaning "lord, ruler") is a name bestowed upon God in the Old Testament. It is ...

Adonias

(Hebrew: Adoniyah, Adoniyahuh , Yahweh is Lord; Septuagint : Adonias .) Fourth son of ...

Adoption

IN THE OLD TESTAMENT Adoption, as defined in canon law, is foreign to the Bible . The incidents ...

Adoption, Canonical

In a legal sense, adoption is an act by which a person, with the cooperation of the public ...

Adoption, Supernatural

( Latin adoptare , to choose.) Adoption is the gratuitous taking of a stranger as one's own ...

Adoptionism

Adoptionism, in a broad sense, a christological theory according to which Christ, as man, is the ...

Adoration

In the strict sense, an act of religion offered to God in acknowledgment of His supreme ...

Adoration, Perpetual

A term broadly used to designate the practically uninterrupted adoration of the Blessed ...

Adorno, Francis

A celebrated Italian preacher, b. 1531; d. at Genoa, 13 January, 1586. He was a member of the ...

Adoro Te Devote

("I adore Thee devoutly"). A hymn sometimes styled Rhythmus , or Oratio, S. Thomæ ...

Adria

An Italian bishopric, suffragan to Venice, which comprises 55 towns in the Province of Rovigo, ...

Adrian I, Pope

From about 1 February, 772, till 25 December, 795; date of birth uncertain; d. 25 December, 795. ...

Adrian II, Pope

(Reigned 867-872.) After the death of St. Nicholas I , the Roman clergy and people ...

Adrian III, Pope Saint

Pope St. Adrian III, of Roman extraction, was elected in the beginning of the year 884, and ...

Adrian IV, Pope

Born 1100 (?); died 1 September, 1159. Very little is known about the birthplace, parentage, or ...

Adrian of Canterbury, Saint

An African by birth, died 710. He became Abbot of Nerida, a Benedictine monastery near ...

Adrian of Castello

Also called D E C ORNETO from his birthplace in Tuscany ; an Italian prelate distinguished ...

Adrian V, Pope

(OTTOBUONO FIESCHI). A Genoese, and nephew of Innocent IV. He was elected at Viterbo 12 July ...

Adrian VI, Pope

The last pontefice barbaro ( Guicciardini, XIV, v), and the only pope of modern times, except ...

Adrianople

A city of Turkey in Europe. According to legend, Orestes, son of Agamemnon, built this city at ...

Adrichem, Christian Kruik van

(Christianus Crucius Adrichomius). Catholic priest and theological writer, b. at Delft, 13 ...

Adso

Abbot of the Cluniac monastery of Moutier-en-Der, d. 992, on a pilgrimage to Jerusalem; one of ...

Aduarte, Diego Francisco

Missionary and historian, b. 1566, at Saragossa, in Spain ; d. at Nueva Segovia, in the ...

Adullam

(Hebrew Adhullam , Vulgate Odollam , but Adullam in Joshua 15:35 .) (1) A Chanaanite ...

Adulteration of Food

( Latin adulterare , to pollute, to adulterate). This act is defined as the addition of any ...

Adultery

It is the purpose of this article to consider adultery with reference only to morality. The study ...

Advent

(Latin ad-venio , to come to). According to present [1907] usage, Advent is a period ...

Adventists

A group of six American Protestant sects which hold in common a belief in the near return of ...

Advertisements, Book of

A series of enactments concerning ecclesiastical matters, drawn up by Matthew Parker, ...

Advocates of Roman Congregations

Advocates of Roman Congregations are persons, ecclesiastical or lay, versed in canon and civil ...

Advocates of St. Peter

A body of jurists constituting a society whose statutes were confirmed by a brief of Leo ...

Advocatus Diaboli

("Advocate of the Devil" or "Devil's Advocate"). A popular title given to one of the most ...

Advocatus Ecclesiæ

A name applied, in the Middle Ages , to certain lay persons , generally of noble birth, whose ...

Advowson

( Latin, advocatio ; Old French, avoëson ). In English law the right of patronage ...

Adytum

(From adyton ; sc. a privative + dyo =enter). A secret chamber or place of retirement in ...

× Close

Ae 15

Aedan of Ferns, Saint

( 'Aedh-og or Mo-Aedh-og ). Bishop and patron of Ferns, in Ireland, b. at Inisbrefny, near ...

Aedh of Kildare

King of Leinster, and an Irish saint, commemorated by Colgan under date of 4 January; but ...

Aegidius of Assisi, Blessed

One of the original companions of St. Francis. He is also known as Blessed Giles, and holds the ...

Aegidius of Viterbo

Cardinal, theologian, orator, humanist, and poet, born at Viterbo, Italy ; died at Rome, 12 ...

Aelfred the Great

( Also Ælfred). King of the West-Saxons, born Wantage, Berkshire, England 849; died ...

Aelfric, Abbot of Eynsham

Also known as "the Grammarian", the author of the homilies in Anglo-Saxon, a translator of Holy ...

Aelnoth

Monk and biographer, of whom nothing is known except his Life of St. Canute the Martyr, written in ...

Aelred, Saint

Abbot of Rievaulx, homilist and historian (1109-66). St. Ælred, whose name is also written ...

Aeneas of Gaza

A Neo-Platonic philosopher, a convert to Christianity, who flourished towards the end of the ...

Aengus, Saint (the Culdee)

An Irish saint who flourished in the last quarter of the eighth century, and is held in ...

Aenon

(Greek Ainon ; Vulgate, Ænnon ; Douay, Ennon ). Mentioned in John 3:23 , as the ...

Aeons

The term appropriated by Gnostic heresiarchs to designate the series of spiritual powers evolved ...

Aesthetics

Æsthetics may be defined as a systematic training to right thinking and right feeling in ...

Aeterni Patris

The Apostolic Letter of Pius IX, by which he summoned the Vatican Council. It is dated Rome, ...

Aeterni Patris (2nd)

An encyclical letter of Pope Leo XIII (issued 4 August, 1879); not to be confused with the ...

× Close

Af 11

Affinity (in Canon Law)

A relationship arising from the carnal intercourse of a man and a woman, sufficient for the ...

Affinity (in the Bible)

Scripture recognizes affinity as an impediment to wedlock. This is evident from the ...

Affirmation

A solemn declaration accepted in legal procedure in lieu of the requisite oath. In England, ...

Afflighem

A Benedictine abbey near Alost in Brabant, Belgium. It was founded by a party of six knights ...

Affre, Denis Auguste

Archbishop of Paris, b. at St. Rome-de-Tam, in the Department of Tam, 27 September, 1793; d. in ...

Afonzo de Albuquerque

(Also D ALBOQUERQUE ; surnamed "T HE G REAT "). Died at Goa 16 December, 1515. He was ...

Afra, Saint

MARTYR. The city of Augusta Vindelicorum (the present Augsburg ) was situated in the northern ...

Africa

This name, which is of Phoenician origin, was at first given by the Romans to the territory ...

African Church, Early

The name, Early African Church, is given to the Christian communities inhabiting the region ...

African Liturgy

This liturgy was in use not only in the old Roman province of Africa of which Carthage was the ...

African Synods

There was no general council of the entire Church held at any time in North Africa. There ...

× Close

Ag 58

Agabus

Mentioned in Acts 11:28 , and 21:10 , as a prophet of the New Testament. Most probably both ...

Agape

The celebration of funeral feasts in honour of the dead dates back almost to the beginnings ...

Agapetæ

( agapetai , beloved). In the first century of the Christian era, the Agapetae were virgins ...

Agapetus

A deacon of the church of Sancta Sophia at Constantinople (about 500), reputed tutor of ...

Agapetus I, Pope Saint

(Also AGAPITUS.) Reigned 535-536. Date of birth uncertain; died 22 April, 536. He was the son ...

Agapetus II, Pope

A Roman by birth, elected to the papacy 10 May, 946; he reigned, not ingloriously, for ten ...

Agar, William Seth

An English Canon, born at York, 25 December, 1815; died 23 August, 1872. He was educated at ...

Agatha, Saint

One of the most highly venerated virgin martyrs of Christian antiquity, put to death for her ...

Agathangelus

A supposed secretary of Tiridates II, King of Armenia, under whose name there has come down a ...

Agathias

A Byzantine historian and man of letters, born at Myrina in Asia Minor about 536; died at ...

Agatho, Pope Saint

Born towards the end of the sixth century in Sicily ; died in Rome, 681. It is generally ...

Agaunum

(Today ST. MAURICEEN-VALAIS). Agaunum, in the diocese of Sion, Switzerland, owes its fame to ...

Agazzari, Agostini

A musical composer, born 2 December 1578, of a noble family of Sienna; died probably 10 April, ...

Agde, Council of

Held in 506 at Agatha or Agde in Languedoc, under the presidency of St. Caesarius of Arles . ...

Age of Reason

The name given to that period of human life at which persons are deemed to begin to be morally ...

Age, Canonical

The word age , taken in its widest meaning, may be described as "a period of time ". The ...

Agen, Diocese of

(AGINNUM.) Comprises the Department of Lot and Garonne. It has been successively suffragan to ...

Agents of Roman Congregations

Persons whose business it is to look after the affairs of their patrons at the Roman Curia. The ...

Aggeus

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...

Aggressor, Unjust

According to the accepted teaching of theologians, it is lawful, in the defense of life or limb, ...

Agiles, Raymond d'

( Or AGUILERS.) A chronicler and canon of Puy-en-Velay, France, toward the close of the ...

Agilulfus, Saint

Abbot of Stavelot, Bishop of Cologne and Martyr, 750. We know but little of this Saint. The ...

Agios O Theos

(O Holy God). The opening words in Greek of an invocation, or doxology, or hymn –for ...

Agnelli, Fra. Guglielmo

Sculptor and architect, b. at Pisa, probably in 1238; d. probably in 1313. He was a pupil of ...

Agnelli, Giuseppe

Chiefly known for his catechetical and devotional works, b. at Naples, 1621; d. in Rome, 17 ...

Agnellus of Pisa, Blessed

Friar Minor and founder of the English Franciscan Province, born at Pisa c. 1195, of the noble ...

Agnellus, Andreas, of Ravenna

Historian of that church, b. 805; the date of his death is unknown, but was probably about 846. ...

Agnes of Assisi, Saint

Younger sister of St. Clare and Abbess of the Poor Ladies, born at Assisi, 1197, or 1198; died ...

Agnes of Bohemia, Blessed

(Also called Agnes of Prague). Born at Prague in the year 1200; died probably in 1281. She was the ...

Agnes of Montepulciano, Saint

Born in the neighbourhood of Montepulciano in Tuscany about 1268; died there 1317. At the age ...

Agnes of Prague, Blessed

(Also called Agnes of Prague). Born at Prague in the year 1200; died probably in 1281. She was the ...

Agnes of Rome, Saint and Martyr

Of all the virgin martyrs of Rome none was held in such high honour by the primitive church, ...

Agnesi, Maria Gaetana

Born at Milan, 16 May, 1718; died at Milan, 9 January, 1799, an Italian woman of remarkable ...

Agnetz

(Latin, agnus , lamb), the Slavonic word for the square portion of bread cut from the first ...

Agnoetae

( agnoetai ) from agnoeo , to be ignorant of) The name given to those who denied the ...

Agnosticism

A philosophical theory of the limitations of knowledge, professing doubt of or disbelief in some ...

Agnus Dei

The name Agnus Dei has been given to certain discs of wax impressed with the figure of a lamb ...

Agnus Dei (in Liturgy)

A name given to the formula recited thrice by the priest at Mass (except on Good Friday and ...

Agonistici

( Agon ="struggle"). One of the names given by the Donatists to those of their followers who ...

Agony of Christ

(From agonia , a struggle; particularly, in profane literature, the physical struggle of ...

Agony, Archconfraternity of Holy

An association for giving special honour to the mental sufferings of Christ during His Agony ...

Agostini, Paolo

Born at Vallerano in 1593; died 1629, famous composer and pupil of the celebrated Nanini, whose ...

Agostino Novello, Blessed

(Matteo Di Termini), born in the first half of the thirteenth century, at Termini, a village of ...

Agoult, Charles Consstance César Joseph Matthieu d'

A French prelate, born at Grenoble, 1747; died at Paris, 1824. He studied at the Seminary of ...

Agra

Archdiocese ; it is situated in British India, and lies between 25°30' and 32' N. lat., and ...

Agram

(Also ZAGRAB; Latin Zagrabia ). Archiepiscopal see of the ancient kingdom of Croatia, in ...

Agrapha

A name first used, in 1776, by J.G. Körner, for the Sayings of Jesus that have come down to ...

Agrarianism

The Latin word agrarius was applied historically to laws or their partisans, favoring the ...

Agreda, Maria de

(Or, according to her conventual title, Maria of Jesus) A discalced Franciscan nun ; born ...

Agria

(ERLAU, EGER, JAGER). An archiepiscopal see of Hungary, founded in 1009, and made an ...

Agricius, Saint

Bishop of Trier (Trèves), in the fourth century (332 or 335). A local ninth-century ...

Agricola, Alexander

A celebrated composer of the fifteenth century, and pupil of Okeghem, was, according to some, of ...

Agricola, George

(BAUER, latinized into AGRICOLA). Physician, mineralogist, historian, and controversialist, b. ...

Agricola, Rudolph

A distinguished humanist of the earlier period, and a zealous promoter of the study of the ...

Agrippa of Nettesheim, Heinrich Cornelius

Born 14 September, 1486, at Cologne ; died at Grenoble or Lyons in 1534 or 1535. One of the ...

Agrippinus

Bishop of Carthage at the close of the second and beginning of the third century. During his ...

Aguas Calientes

(Lat. AQUAE CALIDAE). A Mexican see dependent on Guadalajara; erected by Leo XIII, Decree ...

Aguirre, Joseph Saenz de

Cardinal, and learned Spanish Benedictine ; born at Logro o, in Old Castile, 24 March, 1630; ...

× Close

Ah 2

Ahicam

("My brother has risen"). A high court official under Josias and his two sons, who protected ...

Ahriman and Ormuzd

(More correctly ORMUZD AND AHRIMAN.) The modern Persian forms of Anro-Mainyus and Ahura ...

× Close

Ai 16

Aiblinger, Johann Caspar

Composer, born 23 February, 1779, at Wasserburg, Bavaria ; died at Munich, 6 May 1867. In his ...

Aichinger, Gregor

Organist and composer of sacred music , born probably at Ratisbon in 1565; died at Augsburg, ...

Aidan of Lindisfarne, Saint

An Irish monk who had studied under St. Senan, at Iniscathay (Scattery Island). He is placed as ...

Aiguillon, Duchess of

Marie de Vignerot de Pontcourlay, Marquise of Combalet and Duchesse d'Aiguillon; niece of ...

Aikenhead, Mary

Foundress of the Irish Sisters of Charity, born in Cork, 19 January, 1787; died in Dublin, 22 ...

Ailbe, Saint

Bishop of Emly in Munster ( Ireland ); d. about 527, or 541. It is very difficult to sift out ...

Aileran, Saint

An Irish saint, generally known as "Sapiens" (the Wise), one of the most distinguished professors ...

Ailleboust, Family of d'

(1) Louis d'Ailleboust Sieur de Coulanges, third Governor of Canada, date of birth unknown; ...

Ailly, Pierre d'

(PETRUS DE ALLACO). French theologian and philosopher, bishop and cardinal, born 1350 at ...

Aimerich, Mateo

A learned philologist, born at Bordil, in Spain, 1715; died at Ferrara, 1799. He entered the ...

Aire

(Abram). Comprises the territory of the Department of Landes. It was a suffragan of Auch ...

Airoli, Giacomo Maria

( Also Ayroli). A Jesuit Orientalist and Scriptural commentator; born at Genoa, 1660; ...

Aisle

( Latin ala ; Old Fr. aile ), sometimes written Isle, Yle, and Alley; in architecture one of ...

Aistulph

(Also Aistulf, Astulph, Astulf, and Astolph). King of the Lombards; died 756. He succeeded his ...

Aix, Archdiocese of

( Aquae Sextiae ). Full title, the Archdiocese of Aix, Arles, and Embrun. Includes the ...

Aix-en-Provence, Councils of

Councils were held at Aix in 1112, 1374, 1409, 1585, 1612, 1838, and 1850. In that of 1612 the ...

× Close

Aj 1

Ajaccio, Diocese of

(ADJACENSIS). Comprises the island of Corsica. It was formerly a suffragan of the ...

× Close

Ak 3

Akathistos

(Greek akathistos ; a privative, kathizo "sit"; i.e. not sitting; standing). The title ...

Akhmin

A city of Upper Egypt, situated on the banks of the Nile. Of late years it has attained great ...

Akominatos, Michael & Nicetas

Michael (d. 1215) and Nicetas (d. 1206); also known as Choniates, from their native city, Chonia ...

× Close

Al 242

Alabama

The twenty-second State admitted into the Federal Union of America. It lies north of the Gulf of ...

Alabanda

A titular see of Caria in Asia Minor, supposed to be the present Arab-Hissar. A list of its ...

Alabaster

(Greek alabastros , -on ; Latin alabaster , -trum ; of uncertain origin). The ...

Alagoas

A South American diocese, in eastern Brazil, dependent on Bahia. By a decree of Leo XIII , ...

Alagona, Pietro

Theologian, born at Syracuse, 1549; died in Rome, 19 October, 1624. He entered the Society of ...

Alain de l'Isle

(Also called ALAIN OF LILLE, ALANUS AB INSULIS, or DE INSULIS, ALAIN VON RYSSEL etc.). Monk, ...

Alalis

(ALALIUS). A titular see of Phoenicia ( Palmyra ), whose episcopal list is known from 325 ...

Alaman, Lucas

A Mexican statesman and historian of great merit, b. at Guanajuato in Mexico, of Spanish parents, ...

Alamanni, Niccolò

A Roman antiquary of Greek origin, b. at Ancona, 12 January, 1583; d. in Rome, 1626. He was ...

Alan of Tewkesbury

A Benedictine abbot and writer, d. 1202. Alan is stated by Gervase of Canterbury, a ...

Alan of Walsingham

Died c. 1364; a celebrated architect, first heard of in 1314 as a junior monk at Ely, ...

Alanus de Rupe

( Sometimes DE LA ROCHE). Born about 1428; died at Zwolle in Holland, 8 September, 1475. ...

Alarcón, Pedro Antonio de

Novelist and poet, b. at Guadix, Spain, in 1833; d. at Valdemoro, near Madrid, in 1891. After ...

Alaska

I. HISTORY The first definite knowledge of Alaska was acquired in 1741 through the expedition ...

Alatri

An Italian bishopric under the immediate jurisdiction of the Holy See, comprising seven towns ...

Alb

A white linen vestment with close fitting sleeves, reaching nearly to the ground and secured ...

Alba Pompeia, Diocese of

Comprises eighty towns in the province of Cuneo and two in the province of Alexandria, in Italy. ...

Alban, Saint

First martyr of Britain, suffered c. 304. The commonly received account of the martyrdom of ...

Albanenses

Manichæan heretics who lived in Albania, probably about the eighth century, but concerning ...

Albani

A distinguished Italian family, said to be descended from Albanian refugees of the fifteenth ...

Albania

The ancient Epirus and Illyria, is the most western land occupied by the Turks in Europe. Its ...

Albano

A suburban see, comprising seven towns in the Province of Rome. Albano (derived from Alba Longa ...

Albany

Diocese comprising the entire counties of Albany, Columbia, Delaware, Fulton, Greene, ...

Albenga

Diocese comprising seventy-nine towns in the province of Port Maurice and forty-five in the ...

Albergati, Niccolo

Cardinal and Bishop of Bologna, b. at Bologna in 1357; d. at Sienna, 9 May, 1443. He entered ...

Alberic of Monte Cassino

Died 1088; cardinal since 1057. He was (perhaps) a native of Trier, and became a Benedictine. ...

Alberic of Ostia

A Benedictine monk, and Cardinal-Bishop of Ostia from 1138-47. Born in 1080, at Beauvais in ...

Albero de Montreuil

Archbishop of Trier, b. near Toul, in Lorraine, about 1080; d. at Coblenz, 18 January, 1152. ...

Alberoni, Giulio

Cardinal and statesman; b. 30 May, 1664, at Firenzuola in the duchy of Parma ; d. 26 June, ...

Albert Berdini of Sarteano, Blessed

Franciscan Friar and missionary, born at Sarteano, in Tuscany, 1385; died at Milan, 15 August, ...

Albert II, Archbishop of Magdeburg in Saxony

(Albrecht II.) Eighteenth Archbishop of Magdeburg in Saxony, date of birth unknown; d. ...

Albert of Aachen

(ALBERTUS AQUENSIS). A chronicler of the First Crusade . His "Chronicon Hierosolymitanum de ...

Albert of Brandenburg

Cardinal and Elector of the Holy Roman Empire, born 28 June, 1490; died 24 September, 1545. As ...

Albert of Castile

Historian, born about 1460; died 1522. He entered the Order of St. Dominic at an early age in ...

Albert of Saxony

(Albert of Helmstädt) Fourteenth-century philosopher ; nicknamed Albertus Parvus, ...

Albert of Stade

A chronicler of the thirteenth century. He was born before the close of the twelfth century. It is ...

Albert, Bishop of Riga

(ALBRECHT.) Bishop of Riga, Apostle of Livonia, d. 17 January, 1229. After the inhabitants of ...

Albert, Blessed (Patriarch of Jerusalem)

Patriarch of Jerusalem, one of the conspicuous ecclesiastics in the troubles between the Holy ...

Albert, Saint

Cardinal, Bishop of Liège, d. 1192 or 1193. He was a son of Godfrey III, Count of ...

Alberta and Saskatchewan

The twin provinces of the Canadian West, so called because they were formed on the same day (1 ...

Alberti, Leandro

Historian, born at Bologna in 1479; died same place, probably in 1552. In early youth he ...

Alberti, Leone Battista

Born 18 February, 1404; died April, 1472, a Florentine ecclesiastic and artist of the fifteenth ...

Albertini, Nicolò

(AUBERTINI) Medieval statesman, b. at Prato in Italy, c. ú d. at Avignon, 27 April, ...

Albertrandi, John Baptist

(Also called Jan Chrzciciel, or Christian.) A Polish Jesuit, of Italian extraction, born at ...

Albertus Magnus, Saint

Known as Albert the Great; scientist, philosopher, and theologian, born c. 1206; died at ...

Albi (Albia), Archdiocese of

Comprises the Department of the Tarn. An archiepiscopal see from 1678 up to the time of the ...

Albi, Council of

The Council of Albi was held in 1254 by St. Louis on his return from his unlucky Crusade, ...

Albi, Juan de

(Also, Alba ). A Spanish Carthusian of the Convent Val-Christ, near Segovia, date of birth ...

Albicus, Sigismund

Archbishop of Prague, a Moravian, born at Mährisch-Neustadt in 1347; died in Hungary, ...

Albigenses

(From Albi, Latin Albiga , the present capital of the Department of Tarn). A ...

Albinus

A scholarly English monk, pupil of Archbishop Theodore, and of Abbot Adrian of St. Peter's, ...

Albrechtsberger, Johann G.

Master of musical theory, and teacher of Hummel and Beethoven, b. at Klosterneuburg in Lower ...

Albright Brethren, The

(Known as the EVANGELICAL ASSOCIATION). "A body of American Christians chiefly of German ...

Alcántara, Military Order of

Alcántara, a town on the Tagus (here crossed by a bridge-- cantara , whence the name), is ...

Alcalá, University of

This university may be said to have had its inception in the thirteenth century, when Sancho IV, ...

Alcedo, Antonio de

Soldier, born at Quito ( Ecuador ), 1755, where his father was President of the Royal Audiencia ...

Alchemy

(From Arabic al , the, and Greek chemia or chemeia , which occurs first in an edict of ...

Alciati, Andrea

An Italian jurist, born at Alzano, near Milan, 8 May, 1492; died at Pavia, 12 June 1550. He ...

Alcimus

( Alkimos , "brave," probably a Græcized form of the Hebrew Eliacim ). High-priest, ...

Alcmund, Saint

Bishop of Hexham ; died 781. Though we know practically nothing of the life of St. Alcmund, ...

Alcock, John

Bishop of Rochester, Worcester, and Ely, b. at Beverley, 1430; d. at Wisbeach Castle, 1 ...

Alcoholism

The term alcoholism is understood to include all the changes that may occur in the human ...

Alcuin

( Alhwin, Alchoin ; Latin Albinus , also Flaccus ). An eminent educator, scholar, and ...

Aldegundis, Saint

Virgin and abbess (c. 639-684), variously written Adelgundis, Aldegonde, etc. She was nearly ...

Aldersbach

A former Cistercian Abbey in the valley of the Vils in Lower Bavaria. It was founded in 1127 ...

Aldfrith

A Northumbrian king, son of King Oswin; d. 14 December, 705. He succeeded his brother, Ecgfrith. ...

Aldhelm, Saint

Abbot of Malmesbury and Bishop of Sherborne, Latin poet and ecclesiastical writer (c. ...

Aldric, Saint

Bishop of Le Mans in the time of Louis le Debonnaire, born c. 800; died at Le Mans, 7 ...

Aldrovandi, Ulissi

Italian naturalist, b. at Bologna, 11 Sept., 1522; d. there 10 Nov., 1607. He was educated in ...

Alea, Leonard

A French polemical writer of the early years of the nineteenth century, b. in Paris, date ...

Alegambe, Philippe

A Jesuit historiographer, born in Brussels, 22 January, 1592; died in Rome, 6 September, ...

Alegre, Francisco Xavier

Historian, born at Vera Cruz, in Mexico, or New Spain, 12 November, 1729; died at Bologna, 16 ...

Alemany, Joseph Sadoc

First Archbishop of San Francisco, California, U.S.A. b. at Vich in Spain, 3 July, 1814; ...

Alenio, Guilio

Chinese missionary and scholar, born at Brescia, in Italy, in 1582; died at Fou-Tcheou, China, in ...

Aleppo

Armenian Rite Archdiocese in Syria. The city of Aleppo is situated in the plain that stretches ...

Ales and Terralba

Diocese made up of 42 communes in the province of Cagliari, Archbishopric of Oristano, Italy. ...

Alessandria della Paglia

Diocese in Piedmont, Italy, a suffragan of Vercelli. It was made a see in 1175 by Alexander ...

Alessi, Galeazzo

A famous Italian architect, b. 1500; d. 1572. He showed an inclination for mathematics and ...

Alessio

( Lissus, Alexiensis ). Diocese in European Turkey, since 1886 suffragan of Scutari. It is ...

Alexander (Name of Seven Men)

(1) ALEXANDER THE GREAT King of Macedon, 336-323 B.C. He is mentioned in 1 Mach., i, 1-10; vi, 2. ...

Alexander (Name of Several Early Bishops)

ALEXANDER OF ANTIOCH Thirty-eighth bishop of that see (413-421), praised by Theodoret (Hist. ...

Alexander Briant, Blessed

English Jesuit and martyr, born in Somersetshire of a yeoman family about 1556; executed at ...

Alexander I, Pope Saint

St. Irenaeus of Lyons, writing in the latter quarter of the second century, reckons him as the ...

Alexander II, Pope

Reigned 1061-1073 As Anselm of Lucca, he had been recognized for a number of years as one of ...

Alexander III, Pope

Pope from 1159-81 (Orlando Bandinelli), born of a distinguished Sienese family ; died 3 August, ...

Alexander IV, Pope

Pope from 1254-61 (Rinaldo Conti), of the house of Segni, which had already given two illustrious ...

Alexander Natalis

(Or NOEL ALEXANDRE). A French historian and theologian, of the Order of St. Dominic, b. at ...

Alexander of Abonoteichos

The most notorious imposter of the second century of the Christian era. His life is fully ...

Alexander of Hales

Franciscan, theologian, and philosopher, one of the greatest of the scholastics, born at Hales, ...

Alexander of Lycopolis

The writer of a short treatise, in twenty-six chapters, against the Manichæans (PG., ...

Alexander Sauli, Blessed

Apostle of Corsica, b. at Milan, 1533, of an illustrious Lombard family ; d. at Pavia, 11 ...

Alexander V

Pietro Philarghi, born c. 1339, on the island of Crete (Candia), whence his appellation, Peter of ...

Alexander VI, Pope

Rodrigo Borgia, born at Xativa, near Valencia, in Spain, 1 January, 1431; died in Rome, 18 ...

Alexander VII, Pope

Fabio Chigi, born at Sienna, 13 February, 1599; elected 7 April, 1655; died at Rome, 22 May, ...

Alexander VIII, Pope

Pietro Ottoboni, born at Venice, April, 1610; elected 5 October, 1689; died at Rome, 1 February, ...

Alexander, Saint (Bishop of Comana)

St. Alexander, known as "The charcoal burner", was Bishop of Comana, in Pontus. Whether he was ...

Alexander, Saint (Of Cappadocia and Jerusalem)

St. Alexander, who died in chains after cruel torments in the persecution of Decius, was first ...

Alexander, Saint (Patriarch of Alexandria)

Patriarch of Alexandria, date of birth uncertain; died 17 April, 326. He is, apart from his ...

Alexandre, Dom Jacques

A learned Benedictine monk of the Congregation of St. Maur, b. at Orléans, France, 24 ...

Alexandria

An important seaport of Egypt, on the left bank of the Nile. It was founded by Alexander the ...

Alexandria, Councils of

In 231 a council of bishops and priests met at Alexandria, called by Bishop Demetrius for the ...

Alexandria, The Church of

The Church of Alexandria, founded according to the constant tradition of both East and West by ...

Alexandria, The Diocese of

Suffragan of Kingston, Ontario. It comprises the counties of Glengarry and Stormont, and was ...

Alexandrian Library, The

The Great Library of Alexandria, so called to distinguish it from the smaller or "daughter" ...

Alexandrine Liturgy, The

The tradition of the Church of Egypt traces its origin to the Evangelist St. Mark, the first ...

Alexandrinus, Codex

A most valuable Greek manuscript of the Old and New Testaments, so named because it was ...

Alexian Nuns

Early in the fifteenth century religious women began to be affiliated to the Alexian Brotherhood. ...

Alexians

Or CELLITES. A religious institute or congregation, which had its origin at Mechlin, in ...

Alexis Falconieri, Saint

Born in Florence, 1200; died 17 February, 1310, at Mount Senario, near Florence. He was the son ...

Alexius, Saint

CONFESSOR. According to the most recent researches he was an Eastern saint whose veneration ...

Alfield, Venerable Thomas

(AUFIELD, ALPHILDE, HAWFIELD, OFFELDUS; alias BADGER). Priest, born at Gloucestershire; ...

Alfieri, Count Vittorio

The greatest tragic poet of Italy ; b. at Asti (Piedmont), 17 January, 1749; d. at Florence, 8 ...

Alfieri, Pietro

A priest and at one time a Camaldolese monk, b. at Rome, June, 1801; d. there 12 June, 1863. ...

Alfonso de Zamora

A converted Spanish Rabbi, baptized 1506; died 1531. He revised the Hebrew text for Ximenes's ...

Alfonso of Burgos

Born of a noble family, in the city of that name ; died at Palencia, 8 December, 1489. He was ...

Alford, Michael

A Jesuit missionary in England during the persecution, b. in London 1587; d. at St. Omers, ...

Alfred the Great

( Also Ælfred). King of the West-Saxons, born Wantage, Berkshire, England 849; died ...

Alfrida, Saint

Virgin, and recluse, c. 795. This saint, whose name is variously written Elfthritha, ...

Alfwold, Saint

Bishop of Sherborne, in Dorsetshire; d. 1058. Alfwold, or Ælfwold, is a rather obscure ...

Alger of Liége

A learned French priest, b. at Liège, about 1055; d. at Cluny, 1132. He studied at ...

Alghero

An Italian diocese comprising twenty-two communes in the province of Sassari, and four in that ...

Algiers

(I COSIUM ) Archdiocese comprising the province of Algeria in French Africa. Its suffragans ...

Algonquins

The Indians known by this name were probably at one time the most numerous of all the North ...

Alife

A diocese made up of twelve communes in the province of Caserta, Archbishopric of Benevento, ...

Alighieri, Dante

Italian poet, born at Florence, 1265; died at Ravenna, Italy, 14 September, 1321. His own ...

Alimentation

Support or maintenance. Aliment in a broad sense means whatever is necessary to sustain human ...

Alimony

(Latin, alimonia , nutriment, from alere , to nourish) In the common legal sense of the ...

Aliturgical Days

This term, though not recognized by any English dictionary has lately come into use as a ...

All Hallows College

An institution devoted to the preparation of priests for the missions in English-speaking ...

All Saints' Day

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...

All Souls' Day

The commemoration of all the faithful departed is celebrated by the Church on 2 November, or, if ...

Allah

The name of God in Arabic. It is a compound word from the article, 'al , and ilah , ...

Allahabad

Diocese ; suffragan of the Archdiocese of Agra, India ; is included between 28° and 30° ...

Allard, Paul

Archaeologist and historian, b. at Rouen 15 September, 1841, admitted to the bar and practised ...

Allatius, Leo

(Alacci). A learned Greek of the seventeenth century, b. on the island of Chios in 1586, and ...

Allegranza, Joseph

A Milanese Dominican who won distinction as a historian, archaeologist, and antiquary, b. 16 ...

Allegri, Antonio

Born in Correggio, a small Lombard town near Mantua, 1494; died 5 March, 1534. His name in ...

Allegri, Gregorio

A member of the same family which produced the painter Correggio, born at Rome c. 1580; died ...

Alleluia

The liturgical mystic expression is found in the Book of Tobias, xiii, 22; then in the ...

Allemand, Jean

A French priest and Orientalist, born 19 November, 1799; died 9 August, 1833. After his ...

Allen, Edward Patrick

Fifth Bishop of Mobile, Alabama, U.S. ; born at Lowell, Massachusetts, 17 March, 1853. He made ...

Allen, Frances

The first woman of New England birth to become a nun, born 13 November, 1784, at Sunderland, ...

Allen, George

Educator, born at Milton, Vermont, 17 December, 1808; died in Worcester, Massachusetts, 28 May, ...

Allen, John

(1476-1534) Archbishop of Dublin, canonist, and Chancellor of Ireland. He was educated at ...

Allen, John

Priest and martyr. He was executed at Tyburn in the beginning of the year 1538, because he ...

Allen, William

Cardinal ; b. England, 1522; d. Rome, 16 Oct., 1594. He was the third son of John Allen of ...

Allerstein, August

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...

Alliance, Holy

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...

Allies, Thomas William

An English writer b. 12 February, 1813; d. 17 June, 1903. He was one in whom the poetical vein ...

Allioli, Joseph Franz

Born at Sulzbach, 10 August, 1793; died at Augsburg, 22 May, 1873. He studied theology at ...

Allison, William

One of the English priests who were victims of the plots of 1679-80, and died a prisoner in ...

Allocution

Allocution is a solemn form of address or speech from the throne employed by the Pope on ...

Allori

(1) Angiolo di Cosimo Called I L B RONZINO , an exceptionally able painter and poet, b. at ...

Allot, William

A student of the University of Cambridge ; retired to Louvain on the accession of Elizabeth ...

Allouez, Claude

One of the most famous of the early Jesuit missionaries and explorers of what is now the western ...

Alma

A Hebrew signifying a "young woman ", unmarried as well as married, and thus distinct from ...

Alma Redemptoris Mater

(Kindly Mother of the Redeemer). The opening words of one of the four Antiphons sung at ...

Almagro, Diego de

D IEGO, THE E LDER Date and place of birth not satisfactorily established as yet, generally ...

Almedha, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Almeida, John

A Jesuit missionary, born in London, of Catholic parents, 1571; died at Rio de Janeiro, 24 ...

Almeria

A suffragan see of the Archdiocese of Granada in Spain. It is said to have been founded by ...

Almici, Camillo

A priest of the Congregation of the Oratory, born 2 November, 1714; died 30 December, 1779. He ...

Almond, John

Cistercian, Confessor of the Faith; died in Hull Castle, 18 April, 1585. His name has been ...

Almond, John, Venerable

English priest and martyr, born about 1577; died at Tyburn, 5 December, 1612. He passed his ...

Almond, Oliver

Priest and writer, born in the diocese of Oxford. He is believed by Foley to have been the ...

Alms and Almsgiving

(Greek eleemosyne , "pity," "mercy"). Any material favour done to assist the needy, and ...

Alnoth, Saint

Hermit and martyr ; died c. 700. We know very little of St. Alnoth. Neither does he appear to ...

Alogi

( a privative and logos , "word"; sc. "Deniers of the Word"). St. Irenæus (Adv. ...

Aloysius Gonzaga, Saint

Born in the castle of Castiglione, 9 March, 1568; died 21 June, 1591. At eight he was placed in ...

Alpha and Omega

In Jewish Theology When God passed before the face of Moses on Sinai the great Law-giver of ...

Alpha and Omega (in Scripture)

Alpha and Omega are the first and the last letters, respectively, of the Greek alphabet. They ...

Alphabet, Christian Use of the

The Hebrew, Greek and Latin alphabets have been variously made use of in Christian liturgy. ...

Alphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Alphonsus Liguori, Saint

Born at Marianella, near Naples, 27 September, 1696; died at Nocera de' Pagani, 1 August, 1787. ...

Alphonsus Rodriguez, Saint

(Also Alonso). Born at Segovia in Spain, 25 July, 1532; died at Majorca, 31 October, 1617. ...

Alpini, Prospero

Physician and botanist, born at Marostica, in the Republic of Venice, 23 November, 1553; died at ...

Alsace-Lorraine

The German Imperial Territory so known, and divided for State purposes into three civil districts. ...

Altamirano, Diego Francisco

Jesuit, b. at Madrid, 26 October, 1625; d. Lima, 22 December, 1715. He wrote "Historia de la ...

Altamura and Acquaviva

An exempt archipresbyterate in the province of Bari, in southern Italy. Altamura was ...

Altar (in Liturgy)

In the New Law the altar is the table on which the Eucharistic Sacrifice is offered. Mass may ...

Altar Bell

A small bell placed on the credence or in some other convenient place on the epistle side ...

Altar Breadboxes

These are made of wood, tin, britannia, silver, or other metal. In order that the breads may not ...

Altar Breads

Bread is one of the two elements absolutely necessary for the sacrifice of the Eucharist. It ...

Altar Candles

For mystical reasons the Church prescribes that the candles used at Mass and at other ...

Altar Candlesticks

An altar-candlestick consists of five parts: the foot, the stem, the knob about the middle of the ...

Altar Canopy

The "Caeremoniale Episcoporum" (I, xii, 13), treating of the ornaments of the altar, says that ...

Altar Cards

To assist the memory of the celebrant at Mass in those prayers which he should know by heart, ...

Altar Carpets

The sanctuary and altar-steps of the high altar are ordinarily to be covered with carpets. If ...

Altar Cavity

This is a small square or oblong chamber in the body of the altar, in which are placed, according ...

Altar Cloths

The use of altar-cloths goes back to the early centuries of the Church. St. Optatus of Mileve ...

Altar Crucifix

The crucifix is the principal ornament of the altar. It is placed on the altar to recall to the ...

Altar Curtain

Formerly, in most basilicas, cathedrals, and large churches a large structure in the form of a ...

Altar Frontal

The frontal ( antipendium, pallium altaris ) is an appendage which covers the entire front of ...

Altar Horns

On the Jewish altar there were four projections, one at each corner, which were called the horns ...

Altar Lamp

In the Old Testament God commanded that a lamp filled with the purest oil of olives should ...

Altar Lanterns

Lanterns are used in churches to protect the altar candles and lamp, if the latter for any ...

Altar Ledge

Originally the altar was made in the shape of an ordinary table, on which the crucifix and ...

Altar Linens

The altar-linens are the corporal, pall, purificator, and finger- towels. The Blessed Sacrament ...

Altar of Our Lady

From the beginning of Christianity special veneration was paid to the Mother of God, which in ...

Altar of Repose

(Sometimes called less properly sepulchre or tomb, more frequently repository). The altar ...

Altar Protector

A cover made of cloth, baize or velvet which is placed on the table of the altar, during the ...

Altar Rail

The railing which guards the sanctuary and separates the latter from the body of the church. It ...

Altar Screen

The Caerem. Episc (I, xii, n. 13) says that if the High Altar is attached to the wall (or is not ...

Altar Side

That part of the altar which faced the congregation, in contradistinction to the side at which ...

Altar Steps

In the beginning altars were not erected on steps. Those in the catacombs were constructed on the ...

Altar Stole

An ornament, having the shape of the ends of a stole, which in the Middle Ages was attached to ...

Altar Stone

A solid piece of natural stone, consecrated by a bishop, large enough to hold the Sacred Host ...

Altar Tomb

A tomb, or monument, over a grave, oblong in form, which is covered with a slab or table, having ...

Altar Vase

Vase to hold flowers for the decoration of the altar. The Cæremoniale Episcoporum (I, xii, ...

Altar Vessels

The chalice is the cup in which the wine and water of the Eucharistic Sacrifice is contained. ...

Altar Wine

Wine is one of the two elements absolutely necessary for the sacrifice of the Eucharist. For valid ...

Altar, Double

An altar having a double front constructed in such a manner that Mass may be celebrated on ...

Altar, High

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...

Altar, History of the Christian

The Christian altar consists of an elevated surface, tabular in form, on which the Sacrifice of ...

Altar, Portable

A portable altar consists of a solid piece of natural stone which must be sufficiently hard to ...

Altar, Privileged

An altar is said to be privileged when, in addition to the ordinary fruits of the Eucharistic ...

Altar, Stripping of an

On Holy Thursday the celebrant, having removed the ciborium from the high altar, goes to the ...

Altarage

From the low Latin altaragium , which signified the revenue reserved for the chaplain ...

Altarpiece

A picture of some sacred subject painted on the wall or suspended in a frame behind the altar, ...

Altars (in Scripture)

The English word altar , if the commonly accepted etymology be adopted -- alta ara -- does ...

Altars (in the Greek Churches)

The word altar (sometimes spelled oltar ) is used in the Old Slavonic and Russian ...

Altmann, Blessed

The friend of Gregory VII and Anselm, conspicuous in the contest of the Guelphs and ...

Alto, Saint

Recluse and missionary in Bavaria, c. 750. Alto has been variously described as an Anglo-Saxon ...

Alton

The Diocese of Alton includes that part of Illinois lying south of the northern limits of the ...

Altoona

A suffragan see of the province of Philadelphia. The city of Altoona is situated on the eastern ...

Altruism

A term formed by Auguste Comte in 1851, on the Italian adjective altrui , and employed by him to ...

Alumbrados

(Alumbrados.) The name assumed by some false mystics who appeared in Spain in the sixteenth ...

Alumnus

(From Latin alo , "to nurse", or "feed"). Alumnus signifies in ecclesiastical usage, a ...

Alunno, Niccolò

(Real name Niccolò di Liberatore) Notable Umbrian painter in distemper, born c. 1430, ...

Alva y Astorga, Pedro d'

A Friar Minor of the Strict Observance, and a voluminous writer on theological subjects, ...

Alva, The Duke of

(FERNANDO ALVAREZ DE TOLEDO) Born 1508, of one of the most distinguished Castilian families, ...

Alvarado, Alonzo de

A Knight of Santiago, b. at Secadura de Trasmura, near Burgos, date unknown; d. 1559. He came to ...

Alvarado, Fray Francisco de

A native of Mexico, where he entered the Dominican order 25 July, 1574. He was vicar of ...

Alvarado, Pedro de

Of the companions of Cortez, and among the superior officers of his army, Pedro de Alvarado ...

Alvarez de Paz

A famous mystic of the Society of Jesus , born at Toledo in 1560; died at Potosi, 17 January, ...

Alvarez, Balthazar

A Spanish mystic, who was the spiritual director of St. Teresa, b. At Cervera, in Spain, in ...

Alvarez, Diego

Spanish theologian, b. At Medina de Rio-Seco, Old Castile, about 1550; d. At Trani, Kingdom of ...

Alvarez, Manoel

Educator, b. on the island of Madeira, 1526; d. at Evora, 30 December 1582. In 1546 he entered ...

Alvarus Pelagius

(ALVARO PELAYO.) Celebrated writer, b. in Spain about 1280; d. at Seville, 25 Jan., 1352. ...

Alypius, Saint

The bosom friend of St. Augustine, though younger than he, was, after studying under Augustine at ...

Alzate, José Antonio

Born at Ozumba, Mexico, in 1738; died in 1799. Alzate, who was a priest, was one of the most ...

Alzog, Johann Baptist

A Catholic church historian, born 29 June, 1808, at Ohlau in Silesia ; died 1 March, 1878, at ...

× Close

Am 83

Ama

( Or Amma.) A Semitic term meaning mother, adopted by the Copts and the Greeks as a title of ...

Amadeo, Giovanni Antonio

( Also spelled Omodeo). An Italian architect and sculptor, born near Pavia in 1447; died ...

Amadia and Akra

This double title designates two Catholic dioceses of the Chaldean Rite in Kurdistan, Turkey in ...

Amalarius of Metz

A liturgical writer, b. at Metz, in the last quarter of the eighth century; d. about 850. He was ...

Amalberga, Saint

St. Amalberga, otherwise Amelia, was related in some way to Pepin of Landen. Whether she was ...

Amalberga, Saint

A virgin, very much revered in Belgium, who is said to have been sought in marriage by Charles, ...

Amalec

(A MALECITES in Douay Version ; or A MALEK, A MALEKITES ). A people remembered chiefly ...

Amalfi

The Archdiocese of Amalfi, directly dependent on the Holy See, has its seat at Amalfi, not far ...

Amalricians

( Latin, Almarici, Amauriani ). An heretical sect founded towards the end of the twelfth ...

Amalricus Augerii

A church-historian of the fourteenth century, and member of the Augustinian Order. He was a ...

Amandus, Saint

One of the great apostles of Flanders ; born near Nantes, in France, about the end of the ...

Amasia

(AMASEA.) A titular see and metropolis of Pontus in Asia Minor on the river Iris, now ...

Amastris

(Now AMASSERAH or SAMASTRO.) A titular see of Paphlagonia in Asia Minor, on a peninsula ...

Amat, Thaddeus

Second Bishop of Monterey and Los Angeles, California, U.S., b. 31 December, 1810, at ...

Amathus

Name of two titular sees, one in Syria, suffragan of Apameia, with an episcopal list known from ...

Amazones, Diocese of

(Or MANÃOS.) A South American diocese, dependent on San Salvador of Bahia. Amazonas, the ...

Ambarach, Peter

(Also called BENEDICTUS and BENEDETTI, these names being the equivalents of the Arabic ambarak ...

Ambition

The undue craving for honour. Anciently in Rome the candidates for office were accustomed to ...

Ambo

(Pl. Ambos, or Ambones.) A word of Greek origin, supposed to signify a mountain or elevation; ...

Ambo (in the Russian and Greek Church)

Its use has now practically disappeared in the Roman Rite and the only reminder of it in modern ...

Amboise, George d'

French cardinal, archbishop, and statesman, b. at Chaumont-sur-Loire in 1460; d. at Lyons, 25 ...

Ambronay, Our Lady of

A sanctuary of the Blessed Virgin at Ambronay, France, regarded as one of the two candles of ...

Ambros, August Wilhelm

Historian of music and art critic, one of the greatest in modern times, b. at Mauth, near Prague, ...

Ambrose of Camaldoli, Saint

An Italian theologian and writer, b. at Portico, near Florence, 16 September, 1386; d. 21 ...

Ambrose of Sienna, Blessed

Born at Sienna, 16 April, 1220, of the noble family of Sansedoni; d. at Sienna, in 1286. When ...

Ambrose, Saint

Bishop of Milan from 374 to 397; born probably 340, at Trier, Arles, or Lyons ; died 4 ...

Ambrosian Basilica

This basilica was erected at Milan by its great fourth-century bishop, St. Ambrose, and was ...

Ambrosian Chant

The question as to what constitutes Ambrosian chant in the sense of chant composed by St. ...

Ambrosian Hymnography

The names of St. Hilary of Poitiers (died 367), who is mentioned by St. Isidore of Seville as ...

Ambrosian Library

The Ambrosian Library is one of the famous libraries of the world, founded between 1603 and 1609 ...

Ambrosian Liturgy and Rite

The liturgy and Rite of the Church of Milan, which derives its name from St. Ambrose, Bishop of ...

Ambrosians

St. Ambrose cannot be counted among the founders of religious orders, although, like the great ...

Ambrosiaster

The name given to the author of a commentary on all the Epistles of St. Paul , with the ...

Ambulatory

A cloister, gallery, or alley; a sheltered place, straight or circular, for exercise in walking; ...

Amelia

The Diocese of Amelia comprises seven towns in the province of Perugia, Italy, and is under the ...

Amelote, Denis

Born at Saintes, 1609; died in Paris, 7 October, 1678. He was ordained in 1631, was a Doctor of ...

Amen

The word Amen is one of a small number of Hebrew words which have been imported unchanged into ...

Amende Honorable

An obsolete form of honorary satisfaction, customary in the Church in France as late as the ...

Amerbach, Veit

Born at Wembdinden in 1503; died at Ingolstadt, 13 Sept., 1557, humanist, convert from ...

America

America, also called the Western Continent or the New World, consists of three main divisions: ...

America, Pre-Columbian Discovery of

Of all the alleged discoveries of America before the time of Columbus, only the bold voyages of ...

American College at Louvain, The

An institution for the education of priests. Its official title is "The American College of the ...

American College in Rome, The

The American College in Rome, or to give the legal title, "The American College of the Roman ...

American College in Rome, The South

(Legal title, COLLEGIO PIO-LATINO-AMERICANO PONTIFICIO). The Rev. Ignatius Victor Eyzaguirre, ...

American Protective Association, The

Usually known as "the A.P.A.," a secret proscriptive society in the United States which became ...

Amerigo Vespucci

A famous Italian navigator, born at Florence, 9 March, 1451; died at Seville, 22 February, 1512. ...

Amherst, Francis Kerril, D.D.

Bishop of Northampton ; b. at London, 21 March, 1819; d. 21 August 1883. He was the eldest son ...

Amias, Ven. John

An English Martyr ; b. at Wakefield; d. at York, 16 March, 1589. He exercised the trade of a ...

Amiatinus, Codex

The most celebrated manuscript of the Latin Vulgate Bible, remarkable as the best witness to ...

Amice

A short linen cloth, square or oblong in shape and, like the other sacerdotal vestments, needing ...

Amico, Antonio

Canon of Palermo, and ecclesiastical historian of Syracuse and Messina, (d. 1641). He wrote ...

Amico, Francesco

One of the greatest theologians of his time, b. at Cosenza, in Naples, 2 April, 1578. He entered ...

Amida

(DIARBEKIR.) An Armenian Rite diocese located in Mesopotamia, Asiatic Turkey.- The ...

Amiens, Diocese of

(AMBIANUM). Comprises the department of Somme. It was a suffragan of the archdiocese of ...

Amiot, Joseph Maria

A missionary to China, born at Toulon, 8 February, 1718; died at Pekin, 8 or 9 October, 1793. He ...

Amisus

A titular see of Pontus in Asia Minor . It was a rich commercial centre under the kings of ...

Ammen, Daniel

American naval officer and author, b. in Brown County, Ohio, 15 May, 1820; d. in Washington, D.C., ...

Ammon

(Egyptian Amun or Amen , "the hidden one". Hebrew Amon , Greek Ammon ). The ...

Ammon, Saint

Sometimes called AMUN or AMUS, born about 350; an Egyptian who, forced into marriage when ...

Ammonian Sections

Divisions of the four Gospels indicated in the margin of nearly all Greek and Latin manuscripts ...

Ammonites

ORIGIN AND RACE The Ammonites were a race very closely allied to the Hebrews. One use of their ...

Amorbach

Former Benedictine abbey in Lower Franconia (Bavaria), about twenty-five miles south of ...

Amorios

(Also A MORIUM ), a titular see of Phrygia in Asia Minor, now known as Hergen Kaleh. It was a ...

Amorrhites

A name of doubtful origin and meaning, used to designate an ancient people often mentioned in ...

Amort, Eusebius

Philosopher and theologian, b. at Bibermuehle in Bavaria, 15 November, 1692; d. at Polling, 5 ...

Amos

I. NAME The third among the Minor Prophets of the Old Testament is called, in the Hebrew ...

Amovibility

A term applied to the condition of certain ecclesiastics in regard to their benefices or ...

Amoy

Located in China, created in 1883, and entrusted to the care of the Dominicans. It includes the ...

Ampè, André-Marie

Physicist and mathematician, b. 22 January, 1775, at Lyons, France ; d. at Marseilles, 10 ...

Amphilochius of Iconium

A Christian bishop of the fourth century, son of a Cappadocian family of distinction, b. ...

Amphilochius of Sida

(Or Side , located in Pamphylia.) A bishop of the first half of the fifth century, member ...

Amphoræ

Vessels generally made of clay, and furnished with ears or handles. Amphoræ were used for ...

Ampleforth, The Abbey of

Ampleforth, located in the county of Yorkshire, England, belongs to the English Congregation of ...

Ampullæ

Among the smaller objects discovered in the catacombs are a number of fragments of vessels ...

Ampurias

(or CASTELSARDO and TEMPIO) An Italian diocese in Sardinia, suffragan of Sassari. The Right ...

Amra

The name of certain ancient Irish elegies or panegyrics on native saints. The most famous of ...

Amrah

Central Syria has preserved for us an unequalled series of Christian monuments. From an early ...

Amraphel

King of Sennaar (Shinar), or Babylonia, one of the four Mesopotamian kings—the other three ...

Amsterdam

Amsterdam, the capital, and second residential city of the Kingdom of the Netherlands, lies, in ...

Amulet

See also USE AND ABUSE OF AMULETS (Greek, phylakterion Latin, amuleta ). An object ...

Amulets, Use and Abuse of

The origin of the word amulet does not seem to have been definitely established. ( See ...

Amyclae

A titular see of Peloponnesus in Greece, in the ecclesiastical province of Hellas, a suffragan ...

Amyot, Jacques

Bishop of Auxerre, Grand Almoner of France, and man of letters, b. 30 October, 1513; d. 6 ...

× Close

An 213

Anæsthesia

(From Greek a , privative, and aisthesis , feeling). A term in medicine, and the allied ...

Anabaptists

(Greek ana , again, and baptizo , baptize ; rebaptizers). A violent and extremely ...

Anacletus II

The title which was taken by Cardinal Pietro Pierleone at the contested papal election of the ...

Anacletus, Pope Saint

The second successor of St. Peter . Whether he was the same as Cletus, who is also called ...

Anagni

The Diocese of Anagni An Italian diocese in the province of Rome under the immediate ...

Analogy

A philosophical term used to designate, first, a property of things; secondly, a process of ...

Analysis

Analysis ( ana ="up" or "back", and lyein , "to loose") means a separation; it is the taking ...

Anaphora

(Greek, ànaphorá, offering, sacrifice). A liturgical term in the Greek Rite. ...

Anarchy

( a privative, and arche , rule) Anarchy means an absence of law. Sociologically it is ...

Anastasia, Saint

This martyr enjoys the distinction, unique in the Roman liturgy, of having a special ...

Anastasiopolis

Name of four ancient episcopal sees located respectively in Galatia (suffragan of Ancyra ), in ...

Anastasius Bibliothecarius

Librarian of the Roman Church, b. about 810; d. 879. He was a nephew of Bishop Arsenius of ...

Anastasius I, Pope Saint

A pontiff who is remembered chiefly for his condemnation of Origenism. A Roman by birth, he ...

Anastasius II, Pope

A native of Rome, elected 24 Nov., 496; d. 16 Nov., 498. His congratulatory letter to Clovis, on ...

Anastasius III, Pope

The one hundred and twenty-third occupant of the Holy See, elected September, 911; d. November, ...

Anastasius IV, Pope

Crowned 12 July, 1153; d. in Rome, 3 December of the following year. It was during his ...

Anastasius Sinaita, Saint

A Greek ecclesiastical writer, b. at Alexandria in the first half of the seventh century; d. ...

Anastasius, Saint

Bishop of Antioch, A.D. 559, distinguished for his learning and austerity of life; excited the ...

Anastasius, Saint

St. Anastasius, once a magician, became a convert of the Holy Cross and was martyred in 628. He ...

Anathema

(Greek anathema -- literally, placed on high, suspended, set aside). A term formerly ...

Anathoth

Possibly plural of Anath , a feminine Chaldean deity, worshiped in Chanaan [Enc. Bib. s.v. ...

Anatolia, Saint

St. Anatolia, Virgin and Martyr in the time of Decius, was put to death in the city of Thyrum, or ...

Anatolia, Saint

St. Anatolia, Virgin and Martyr in the time of Decius, was put to death in the city of Thyrum, or ...

Anatolius, Saint

Bishop of Laodicea in Syria, one of the foremost scholars of his day in the physical sciences ...

Anatolius, Saint

Patriarch of Constantinople in the time of Theodosius the Younger. The heretic Dioscurus had ...

Anatomy

(Greek, anatome ). Literally, cutting up, or dissection; now used to signify the science of ...

Anazarbus

A titular metropolitan see of Cilicia (Lesser Armenia), suffragan of Antioch, known also to the ...

Anchieta, Joseph

A famous Jesuit missionary, commonly known as the Apostle of Brazil, born on the Island of ...

Anchor (as Symbol), The

The anchor, because of the great importance in navigation, was regarded in ancient times as a ...

Anchorites

( `anachoréo, I withdraw), also hermits ( èremîtai, desert -dwellers, ...

Ancient of Days

A name given to God by the Prophet Daniel (7:9, 7:13, 7:22), in which he contrasts His eternal ...

Ancilla Dei

In early Christian inscriptions the title ancilla Dei is often given to a deceased woman. ...

Ancona and Umana

An Italian diocese in the Archdiocese of Ancona, comprising ten towns in the province of Ancona. ...

Ancona, Ciriaco d'

An Italian antiquary whose family name was Pizzicolli, born at Ancona about 1391; died about ...

Ancren Riwle

Or R EGULA I NCLUSARUM. The name given to a thirteenth-century code of rules for the life of ...

Ancyra

The modern A NGORA , a titular see of Galatia in Asia Minor, suffragan of Laodicea. It was ...

Ancyra, Councils of

Three councils were held in the former capital of Galatia (now Angora) in Asia Minor, during the ...

Andalusia

This appellative is derived from the Al-Andulus , the name given by the Arabs to the portion ...

Andechs

A Benedictine monastery and famous place of pilgrimage on a hill about two miles east of the ...

Anderdon, William Henry

English Jesuit and writer, born in London, 26 December, 1816; died 28 July, 1890. After three ...

Anderledy, Anthony Maria

General of the Society of Jesus, b. in Berisal, Canton Valais, Switzerland, 3 June, 1819; d. at ...

Anderson, Henry James

Scientist and educator, b. in New York City, 6 February, 1799; d. at Lahore, India, 19 October, ...

Anderson, Lionel Albert

An English Dominican, b. about 1620; d. 21 October, 1710. The son of a Lincolnshire gentleman, he ...

Anderson, Patrick

A Scottish Jesuit, b. at Elgin in Morayshire in 1575; died in London, 24 September, 1624. he ...

Anderton, James

An English Catholic, b. 1557; d. 1618. He belonged to the well-known Catholic family of Lostock ...

Anderton, Roger

A Catholic layman, son of Christopher Anderton of Lostock, brother of James and uncle of Lawrence ...

Anderton, Thomas

An English Benedictine, b. in Lancashire in 1611; d. 9 October, 1671. He as the sixth son of ...

Anderton, Venerable Robert

English priest and martyr, b. in the Isle of Wight about 1560; d. 25 April, 1586. He ...

Andlaw, Heinrich Bernhard, Freiherr von

A famous Catholic statesman of the nineteenth century, b. 20 August, 1803, at Freiburg im ...

Andlaw, Venerable William

Martyred at York 4 July, 1597. He was born at Etton in Yorkshire of a well-known gentle family. ...

André, Bernard

(Andreas.) Native of Toulouse, Austin friar, poet laureate of England and chronographer of ...

André, Yves Marie

Mathematician, b. 22 May, 1675, at Chateaulin, in Lower Brittany; d. at Caen, 25 February, 1764. ...

Andrés, Juan

Littérateur and historian, b. at Planes, Valencia, Spain, in 1740; d. in Rome in 1817. ...

Andrada de Payva, Diego

A celebrated Portuguese theologian of the sixteenth century, b. at Coimbra 26 July 1528; d. 1 ...

Andrada, Alonso

Biographer and ascetic writer, b. at Toledo, Spain, 1590; d. at Madrid, 20 June, 1672. Before ...

Andrada, Antonio de

The pioneer missionary and explorer of Thibet in the seventeenth century, b. at Oleiros, ...

Andrea Dotti, Blessed

Born 1256, in Borgo San Sepolero, Tuscany, Italy ; d. there 31 August, 1315. He was of noble ...

Andrea Pisano

Or ANDREA DA PISA (the name by which Andrea da Pontadera is known). An Italian sculptor and ...

Andrea, Giovanni d'

Canonist, b. at Mugello, near Florence, about 1275; d. 1348. He was educated by his father and at ...

Andreas of Caesarea

Bishop of that see in Cappadocia, assigned by Krumbacher to the first half of the sixth ...

Andreas of Ratisbon

(Or REGENSBURG.) Historian of the later fourteenth and earlier fifteenth century. All that is ...

Andreas, Saint

(Sometimes called Andreas in English biography), theologian, homilist, hymnographer, b. at ...

Andreis, Felix de

First superior of the Congregation of the Mission ( Lazarists ) in the United States and ...

Andres, Juan

A Spanish canonist, born at Xativa, or San Felipe, in Valencia. Of Moorish extraction, he ...

Andrew Avellino, Saint

Born 1521 at Castronuovo, a small town in Sicily ; died 10 November, 1608. His baptismal name ...

Andrew Bobola, Saint

Martyr, born of an old and illustrious Polish family, in the Palatinate of Sandomir, 1590; ...

Andrew Corsini, Saint

Of the illustrious Corsini family ; born in Florence, in 1302; died 1373. Wild and dissolute in ...

Andrew of Crete, Saint

(Sometimes called Andreas in English biography), theologian, homilist, hymnographer, b. at ...

Andrew of Lonjumeau

Dominican missionary and papal ambassador, born in the diocese of Paris ; died c. 1253. He ...

Andrew of Rhodes

(Sometimes, of COLOSSUS) Theologian, d. 1440. He was Greek by birth, and born of schismatic ...

Andrew the Scot, Saint

Archdeacon of Fiesole, born probably at the beginning of the ninth century; died about 877. St. ...

Andrew, Saint (Apostle and Martyr)

The name "Andrew" (Gr., andreia , manhood, or valour), like other Greek names, appears to have ...

Andrew, Saint (Martyr of Lampsacus)

A martyr of the Faith in Lampsacus, a city of Mysia, in the persecution of Decius. He and two ...

Andrews, William Eusebius

Editor and author, born at Norwich, England, 6 December, 1773; died London, 7 April, 1837. His ...

Andria, Diocese

Comprises three towns in the Province of Bari and one in the Province of Potenza, Archdiocese of ...

Andronicus, Probus, and Tarachus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Anemurium

Now ESTENMURE, a titular see of Cilicia, situated in antiquity on a high bluff knob that marks ...

Anerio, Felice

An eminent Roman composer, b. c. 1560; d. c. 1630. From 1575 he was for four years a boy-soprano ...

Anerio, Giovanni Francesco

Born in Rome c. 1567; died c. 1620. He spent four years as a chorister at St. Peter's, under ...

Anfossi, Filippo

An Italian Dominican, b. at Taggia, in the province of Genoa ; d. in Rome, 14 May, 1825. Pius ...

Ange de Saint Joseph

French missionary friar of the Order of Discalced Carmelites, b. at Toulouse, 1636; d. at ...

Ange de Sainte Rosalie

French genealogist and friar of the house of the Petits-Pères of the Discalced ...

Angel

(Latin angelus ; Greek aggelos ; from the Hebrew for "one going" or "one sent"; messenger). ...

Angel, Guardian

( See also FEAST OF THE GUARDIAN ANGELS .) That every individual soul has a guardian angel ...

Angela Merici, Saint

Foundress of the Ursulines, born 21 March, 1474, at Desenzano, a small town on the southwestern ...

Angela of Foligno, Blessed

Umbrian penitent and mystical writer. She was born at Foligno in Umbria, in 1248, of a rich ...

Angeli, Francesco degli

( Also Angelis). Missionary to Ethiopia, born at Sorrento, Italy, 1567; died at Colela in ...

Angeli, Girolamo degli

An eminent pioneer missionary of Japan ; born at Castro-Giovanni, Sicily, 1567; died 4 December, ...

Angelicals, The

A congregation of women founded at Milan about 1530 by Countess Luigia Torelli of Guastalla ...

Angelico, Fra

A famous painter of the Florentine school, born near Castello di Vicchio in the province of ...

Angelo Carletti di Chivasso, Blessed

Moral theologian of the order of Friars Minor ; born at Chivasso in Piedmont, in 1411; and died ...

Angelo Clareno da Cingoli

One of the leaders of the so-called Spiritual Franciscans, b. at Fossombrone about 1247; d. at ...

Angels of the Churches

St. John in the Apocalypse is shown seven candlesticks and in their midst, the Son of Man ...

Angels, Early Christian Representations of

Angels were seldom represented in Christian art before Constantine. The oldest fresco in which ...

Angelus

PRESENT USAGE The Angelus is a short practice of devotion in honour of the Incarnation ...

Angelus Bell

The triple Hail Mary recited in the evening, which is the origin of our modern Angelus, was ...

Angelus, Silesius

(Johannes Scheffer) Convert, poet, controversialist, the son of a Lutheran Polish Nobleman, ...

Anger

The desire of vengeance. Its ethical rating depends upon the quality of the vengeance and the ...

Angers

(Andegavum) Comprises the territory embraced in the department of Maine and Loire. It was a ...

Angers, University of

The University of Angers is, probably, a development of the cathedral school of that city. Early ...

Anges, Notre Dame de

(OUR LADY OF THE ANGELS) A miraculous shrine near Lur, France, containing a crypt (Sainte ...

Angilbert, Saint

Abbot of Saint-Riquier, died 18 February, 814. Angilbert seems to have been brought up at the ...

Angiolini, Francesco

A noted scholar, b. at Piacenza, Italy, 1750; d. at Polotsk, 21 February, 1788. He entered the ...

Anglesea, The Priory of

The Priory of Anglesea, Cambridgeshire, England, was founded in honour of the Blessed Virgin ...

Anglican Orders

In the creed of the Catholic Church, Holy Order is one of the Seven Sacraments instituted by ...

Anglicanism

A term used to denote the religious belief and position of members of the established Church ...

Anglin, Timothy Warren

Canadian journalist and member of Parliament, born in the town of Cloankilty, County Cork, ...

Anglo-Saxon Church, The

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

Anglona-Tursi

An Italian diocese comprising twenty-seven towns and three villages in the province of Potenza ...

Angola and Congo

Also known as SANTA CRUD DE REINO DE ANGOLA, and as SAO PAOLO DE LOANDA, diocese of Portuguese ...

Angora

Armenian rite diocese in Asia Minor (Asiatic Turkey). The Europeans now call Angora, and ...

Angoulême

(ENGOLIEIMA). Diocese ; comprises the Department of the Charente in France, and has always ...

Angra

The episcopal see of the Azores, suffragan of Lisbon, known as Angra do Heroismo, created in ...

Angulo, Pedro

Native of Burgos in Spain, came to America in 1524 as a soldier, but joined the Dominican ...

Anhalt

Vicariate Apostolic comprising the territory of the German Duchy of Anhalt, with an area of 860 ...

Anicetus, Pope Saint

The Roman Pontiff who succeeded Pius towards the year 157, and reigned till about 168. ...

Anima Christi

This well-known prayer dates its origin from the first half of the fourteenth century and was ...

Anima, College and Church of the, in Rome

S. Maria dell' Anima, the German national church and hospice in Rome, received its name, ...

Animals in Christian Art

In Christian art animal forms have always occupied a place of far greater importance than was ...

Animals in the Bible

The Bible makes no pretensions to science ; we must not therefore expect to meet in its pages ...

Animals, Cruelty to

Pagan antiquity The first ethical writers of pagan antiquity to advocate the duty of kindness ...

Animism

( Latin, Anima, Soul) Animism is the doctrine or theory of the soul. In current language ...

Animuccia, Giovanni

An Italian composer, born at Florence about 1500; died 1571. He was a pupil of Claude Goudimel. ...

Anise

Anise ( Matthew 23:23 ) has been, since Wyclif, the rendering of anethon in the English ...

Anna

(Septuagint Anna ; some versions have Hannah which is nearer to the original Hebrew. The ...

Anna Comnena

Byzantine historian, eldest daughter of Alexius Comnenus, Emperor of Constantinople (1081-1118). ...

Annals, Ecclesiastical

The historical literature of the Middle Ages may be classed under three general heads: ...

Annas

(According to Blass and Wescott-Hort, Annas ; Josephus, Ananos ). Name (cf. Hebrew ...

Annat, François

French Jesuit, theologian, writer, and one of the foremost opponents of Jansenism, b. 5 ...

Annates

The first fruits, or first year's revenue of an ecclesiastical benefice paid to the Papal ...

Anne d'Auray, Sainte

A little village three miles from the town of Auray (6,500 inhabitants), in the Diocese of ...

Anne de Beaupré, Sainte

Devotion to Saint Anne , in Canada, goes back to the beginning of New France, and was brought ...

Anne de Xainctonge, Venerable

Foundress of the Society of the Sisters of St. Ursula of the Blessed Virgin , born at Dijon, 21 ...

Anne Line, Saint

English martyr, d. 27 Feb., 1601. She was the daughter of William Heigham of Dunmow, Essex, a ...

Anne, Saint

Anne (Hebrew, Hannah , grace; also spelled Ann, Anne, Anna ) is the traditional name of the ...

Anne-Marie Javouhey, Venerable

Foundress of the Sisters of St. Joseph of Cluny, born at Chamblanc, Diocese of Dijon, 11 ...

Annecy

(A NNECIENSIS ) Diocese comprising the Department of Haute-Savoie in France, with the ...

Annegarn, Joseph

Catholic theologian and popular writer, b. 13 October, 1794, at Ostbevern in Westphalia ; d. 8 ...

Annibaldi, Annibale d'

Theologian, b. of a Roman senatorial family early in the thirteenth century; d. at Rome, 1 ...

Annibale, Giuseppe d'

Cardinal, theologian, b. at Borbona in the Diocese of Rieti, 22 September, 1815; d. at the same ...

Annius of Viterbo

(Giovanni Nanni). Archeologist and historian, born at Viterbo about 1432; died 13 November, ...

Anno, Saint

(Or HANNO). Archbishop of Cologne in 1055. When very young he entered the ecclesiastical ...

Annunciation of the Blessed Virgin Mary, The Fact of the

The fact of the Annunciation of the Blessed Virgin Mary is related in Luke 1:26-38 . The ...

Annunciation of the Blessed Virgin Mary, The Feast of the

The Feast of the Annunciation of the Blessed Virgin Mary (25 March), also called in old ...

Annunciation, The Orders of the

I. ANNUNCIADES A penitential order founded by St. Jeanne de Valois (b. 1464; d. 4 February, ...

Anointing of the Sick

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Anquetil, Louis-Pierre

A French historian, b. in Paris, 21 Feb., 1723; d. 6 Sept., 1806. He entered the Congregation of ...

Ansaldi, Casto Innocenzio

Theologian and archaeologist, b. at Piacenza, in Italy, 7 March, 1710; d. at Turin, in 1780. ...

Ansaloni, Giordano

(Sometimes called GIORDANO DI SAN STEFANO.) Born at San Angelo in Sicily early in the ...

Anschar, Saint

(Or ANSGARIUS.) Called the Apostle of the North, was b. in Picardy, 8 September, 801; d. 5 ...

Anse, Councils of

Several medieval councils were held in this French town (near Lyons ). That of 994 decreed, ...

Ansegisus

Archbishop of Sens ; d. 25 November 879, or 883. He was a Benedictine monk, Abbot of St. ...

Ansegisus, Saint

Born about 770, of noble parentage; died 20 July, 833, or 834. At the age of eighteen he entered ...

Anselm of Laon

(ANSELMUS LAUDINENSIS.) Died 15 July, 1117, one of the famous theologians of the Middle ...

Anselm of Liège

A Belgian chronicler of the eleventh century, b. 1008; d. about 1056. He was educated at the ...

Anselm of Lucca (the Younger), Saint

Born at Mantua c. 1036; d. in the same city, 18 March, 1086. He was nephew of Anselm of Lucca, ...

Anselm, Saint

Archbishop of Canterbury, Doctor of the Church ; born at Aosta a Burgundian town on the ...

Anselm, Saint

Abbot, Duke of Forum Julii, the modern Friuli, in the northeastern part of Italy. Wishing to ...

Anselme, Antoine

A celebrated French preacher, b. at l'Isle-Jourdain in the Comté d'Armagnac, 13 January, ...

Anslo, Reyer

Dutch poet and convert, b. at Amsterdam in 1622; d. at Perugia in 1669. His parents were ...

Anstey, Thomas Chisholm

Lawyer and politician, son of one of the first settlers in Tasmania, b. in London, England, ...

Antediluvians

(From Latin ante =before, and diluvium =flood; people who lived before the Flood ). IN ...

Anterus, Pope Saint

(ANTEROS.) (Reigned 21 November, 235-3 January, 236). We know for certain only that he ...

Anthelmi, Joseph

A French ecclesiastical historian , b. at Fréjus, 25 July, 1648; d. in the same city, 21 ...

Anthemius

A Byzantine official of the fourth and fifth centuries, of high rank and fine character. He was ...

Anthony of Padua, Saint

Franciscan Thaumaturgist, born at Lisbon, 1195; died at Vercelli [actually Arcella -- Ed. ], ...

Anthony of Sienna

A Dominican theologian, so called because of his great veneration for St. Catharine of Sienna, b. ...

Anthony of the Desert, Saint

Founder of Christian monasticism . The chief source of information on St. Anthony is a Greek ...

Anthony of the Mother of God

(A. DE OLIVERA). A Spanish Carmelite, b. at Leon in Old-Castile; d. 1641. He taught ...

Anthony, Orders of Saint

Religious communities or orders under the patronage of Anthony the Hermit, father of monasticism, ...

Anthropomorphism, Anthropomorphites

( anthropos , man, and morphe , form). A term used in its widest sense to signify the ...

Antichrist

(Greek Antichristos ). In composition anti has different meanings: antibasileus denotes ...

Antidicomarianites

An Eastern sect which flourished about A. D. 200 to 400, and which was so designated as ...

Antidoron

(Greek, anti , instead of; doron , a gift; i.e. a gift instead of) The remains of the ...

Antigonish

(Micmac, nalagitkooneech , "where the branches are torn off") Antigonish is the shiretown ...

Antimensium

Also ANTIMINSION (Greek antimension , from anti , instead of, and mensa , table, altar). ...

Antinoe

(or ANTINOPOLIS) A titular see of the Thebaid, now Esneh or Esench, a city in Egypt, built ...

Antinomianism

( anti , against, and nomos , law ) The heretical doctrine that Christians are ...

Antioch

I. ANTIOCH OF SYRIA It is difficult to realize that in the modern Antakieh (28,000 inhab.), we ...

Antioch, The Church of

( Antiocheia, Antiochia ) I. ORIGIN AND HISTORY OF THE CITY Of the vast empire conquered by ...

Antiochene Liturgy

The family of liturgies originally used in the Patriarchate of Antioch begins with that of the ...

Antiochus of Palestine

A monk of the seventh century, said to have been born near Ancyra ( Asia Minor ), lived first ...

Antipater of Bostra

(In Arabia ) in the fifth century, one of the foremost Greek prelates of the Roman Orient ; ...

Antipatris

A titular see of Palestine, whose episcopal list is known from 449 to 451 ( Gams,( 452). It ...

Antiphellos

Now ANTEPHELO, or ANDIFILO, a titular see of Lycia, on the south coast of Asia Minor, at the head ...

Antiphon

(From the Greek antiphonon , sounding against, responsive sound, singing opposite, alternate ...

Antiphon (in Greek Liturgy)

The Greek Liturgy uses antiphons, not only in the Office, but also in the Mass, at Vespers, and ...

Antiphon (in the Greek Church)

( antiphonon ) Socrates, the church historian (Hist. Eccl., VI, viii), says that St. ...

Antiphon, Communion

The term Communion ( Communio ) is used, not only for the reception of the Holy Eucharist, but ...

Antiphonary

(Latin antiphonarium, antiphonarius, antiphonarius liber, antiphonale ; Greek ...

Antiphonary, Gregorian

It is no longer possible to reconstruct completely a primitive Christian antiphonary ; by a ...

Antipodes

Speculations concerning the rotundity of the earth and the possible existence of human beings ...

Antipope

A false claimant of the Holy See in opposition to a pontiff canonically elected. At various ...

Antiquities, Biblical

This department of archæology has been variously defined and classified. Some scholars have ...

Antivari

( Antibarium ) So called from its position opposite to Bari in Italy ; the Catholic ...

Antofogaste

Vicariate Apostolic in Chile, dependent on the Sacred Congregation of Ecclesiastical Affairs. By ...

Antoine, Paul Gabriel

A French theologian, born at Lunéville, 10 January, 1678; died at Pont-à-Mousson, ...

Anton Ulrich

D UKE OF B RUNSWICK — L ÜNEBURG — W OLFENBÜTTEL A convert to the ...

Antonelli, Giacomo

Cardinal ; Secretary of State to Pius IX, b. at Sonnino, in the Papal States, 2 April 1806; d. in ...

Antonelli, Leonardo

Cardinal, b. at Sinigaglia, 6 November 1730; d. 23 January, 1811, nephew of Cardinal ...

Antonelli, Nicolò Maria

Cardinal, learned canonist, ecclesiastical historian, and Orientalist, b. at Sinigaglia, 8 July, ...

Antoniano, Giovanni

Patrologist, b. at Nimeguen, in Holland, early in the sixteenth century; d. same place, in 1588. ...

Antoniano, Silvio

Cardinal, writer on education, b. 31 December 1540 in Rome ; d. there 16 August 1603. He was ...

Antoniewicz, Charles

(Botoz.) A Polish Jesuit and missionary, born in Lwów (Lemberg), 6 November 1807; ...

Antoninus Pius

(T ITUS Æ LIUS H ADRIANUS A NTONINUS P IUS ). Roman Emperor (138-161), born 18 ...

Antoninus, Saint

Archbishop of Florence, b. at Florence, 1 March, 1389; d. 2 May, 1459; known also by his ...

Antonio Maria Zaccaria, Saint

Founder of the Clerks Regular of St. Paul, commonly known as the Barnabites ; b. in Cremona, ...

Antonio of Vicenza, Maria

A Reformed Minorite, b. at Vicenza, 1 March, 1834; d. at Rovigno, 22 June, 1884. After his ...

Antonius

A supposed Latin Christian poet of the third century, under whose name there is printed in ...

Antony, Franz Joseph

Born 1790, at Muenster, Westphalia ; d. there, 1837. He received Holy Orders, and in 1819 became ...

Antwerp

(ANVERS, ANTVERPEN, Spanish AMBERES) A city of Belgium, in the archdiocese of Mechlin, ...

Anunciación, Fray Domingo de la

Dominican missionary, b. at Fuenteovejuna, 1510; d. in Mexico, 1591. In the world his name was ...

Anunciación, Fray Juan de la

Born at Granada in Spain, probably 1514; died 1594. He went to Mexico, where he joined the ...

× Close

Ao 1

Aosta

An Italian diocese, suffragan of Turin, and comprising 73 towns in the province of Turin. ...

× Close

Ap 68

Apaches

A tribe of North American Indians belonging linguistically to the Athapascan stock whose ...

Apameia

A titular metropolitan see of Syria, in the valley of the Orontes, whose episcopal list dates ...

Aparisi y Guijarro, Antonio

Parliamentary orator, jurisconsult, Catholic controversialist, and Spanish litterateur, b. in ...

Apelles

Founder of a Gnostic sect ; died at an advanced age late in the second century. What little is ...

Aphian, Saint

St. Aphian (or Apian), an illustrious martyr, under the Emperor Maximian, c. 306. He was only ...

Aphraates

(Greek, Aphraates ; Syriac Aphrahat or Pharhad ). The long list of Syriac writers ...

Apiarius of Sicca

A priest of the diocese of Sicca, in proconsular Africa. Interest attaches to him only ...

Apocalypse, Book of

Apocalypse, from the verb apokalypto , to reveal, is the name given to the last book in the ...

Apocatastasis

(Greek, apokatastasis ; Latin, restitutio in pristinum statum , restoration to the original ...

Apocrisiarius

(Gr. apochrisis , an answer; cf. Lat. responsalis , from responsum ). This term indicates ...

Apocrypha

Overview The scope of this article takes in those compositions which profess to have been ...

Apodosis

(Greek apodosis , a giving back) A usage of the Greek Church corresponding somewhat to the ...

Apollinarianism

A Christological theory, according to which Christ had a human body and a human sensitive ...

Apollinaris

One of the first great martyrs of the church. He was made Bishop of Ravenna by St. Peter ...

Apollinaris (the Elder)

A Christian grammarian of the fourth century, first at Berytus in Phoenicia, then at Laodicea ...

Apollinaris Claudius, Saint

A Christian apologist, Bishop of Hierapolis in Phrygia in the second century. He became ...

Apollinaris, Saint

The most illustrious of the Bishops of Valence, b. at Vienne, 453; d. 520. He lived in the ...

Apollonia, Saint

A holy virgin who suffered martyrdom in Alexandria during a local uprising against the ...

Apollonius of Ephesus

Anti- Montanist Greek ecclesiastical writer, between 180 and 210, probably from Asia Minor, ...

Apologetics

A theological science which has for its purpose the explanation and defence of the Christian ...

Apolysis

(Greek, apolysis , dismissal) The dismissal blessing said by the Greek priest at the end ...

Apolytikion

A dismissal prayer or hymn said or sung at the end of the Gree Mass and at other times during ...

Apophthegmata Patrum

( apo , from; phtheggomai , to cry out; pater , father) Sayings of the Fathers of the ...

Aporti, Ferrante

An educator and theologian, born at San Martino dell'Argine, province of Mantua, Italy, 20 ...

Apostasy

( apo , from, and stasis , station, standing, or position). The word itself in its ...

Apostle (in Liturgy)

The name given by the Greek Church to the Epistle of the Divine Liturgy, which is invariably of ...

Apostle Spoons

A set of thirteen spoons, usually silver, the handles of which are adorned with representations of ...

Apostles of Erin, The Twelve

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Apostles' Creed

A formula containing in brief statements, or "articles," the fundamental tenets of Christian ...

Apostles, Acts of the

In the accepted order of the books of the New Testament the fifth book is called The Acts of the ...

Apostles, Portraits of the

The earliest fresco representing Christ surrounded by the Apostles dates from the beginning of ...

Apostles, The

Under this title it may be sufficient to supply brief and essential information, I. on the name ...

Apostleship of Prayer, The

A pious association otherwise known as a league of prayer in union with the Heart of Jesus. It ...

Apostolic Blessing

The solemn blessing ( urbi et orbi ) which, before 1870, the Holy Father himself gave from the ...

Apostolic Camera

The former central board of finance in the papal administrative system, which at one time was of ...

Apostolic Church-Ordinance

A third-century pseudo-Apostolic collection of moral and hierarchical rules and instructions, ...

Apostolic Churches

The epithet Apostolic ( apostolikos ) occurs as far back as the beginning of the second ...

Apostolic College

This term designates The Twelve Apostles as the body of men commissioned by Christ to spread the ...

Apostolic Constitutions

A fourth-century pseudo-Apostolic collection, in eight books, of independent, though closely ...

Apostolic Executor

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Apostolic Expeditors

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Apostolic Fathers, The

Christian writers of the first and second centuries who are known, or are considered, to have had ...

Apostolic Letters

( Litterae apostolicae ). 1. The letters of the Apostles to Christian communities or those ...

Apostolic Majesty

A title given to the Kings of Hungary, and used, since the time of Maria Theresa, by the King ...

Apostolic See, The

( Soles apostolica, cathedra apostolica ). This is a metaphorical term, used, as happens in ...

Apostolic Succession

Apostolicity as a note of the true Church being dealt with elsewhere, the object of the present ...

Apostolic Union of Secular Priests, The

An association of secular priests who observe a simple rule embodying the common duties of ...

Apostolicæ Sedis Moderationi

A Bull of Pius IX (1846-78) which regulates anew the system of censures and reservations in ...

Apostolicæ Servitutis

A Bull issued by Benedict XIV, 23 February, 1741, against secular pursuits on the part of the ...

Apostolicae Curae

Note: An English translation of Apostolicae Curae is available here. A Bull of Leo XIII ...

Apostolici

The name of four different heretical bodies. I. Heretics of the third century The sect of ...

Apostolici Ministerii

A Bull issued 23 May, 1724, by Innocent XIII, for the revival of ecclesiastical discipline in ...

Apostolici Regiminis

A Bull issued 19 December, 1513, by Leo X, in defence of the Catholic doctrine concerning the ...

Apostolicity

Apostolicity is the mark by which the Church of today is recognized as identical with the ...

Apostolicum Pascendi Munus

A Bull issued by Clement XIII, 12 January, 1765, in defense of the Society of Jesus against ...

Apotactics

(From Greek, apotassomai , to renounce). The adherents of a heresy which sprang up in the ...

Apotheosis

(Greek apotheosis , from, and theos , deify). Deification, the exaltation of men to the ...

Apparitions

This article will deal not with natural but with supernatural visions, that is, visions due to ...

Apparitor

The official name given to an officer in ecclesiastical courts designated to serve the summons, ...

Appeal as from an abuse

( Appel comme d'abus ) Appeal was originally a recourse to the civil forum against the ...

Appeals

The purpose of this article is to give a comprehensive view of the positive legislation of the ...

Appetite

( ad , to + petere , to seek) A tendency, an inclination, or direction. As it is used by ...

Approbation

Approbation is an act by which a bishop or other legitimate superior grants to an ecclesiastic ...

Appropriation

In general, consists in the attribution to a person or thing of a character or quality which ...

Apse

(Latin, apsis or absis , Ionic Greek, apsis , an arch). The semicircular or polygonal ...

Apse Chapel

A chapel radiating tangentially from one of the bays or divisions of the apse, and reached ...

Apsidiole

(Also written ABSIDIALE). A small or secondary apse, one of the apses on either side of the ...

Apt, Council of

Held 14 May, 1365, in the cathedral of that city by the archbishops and bishops of the ...

× Close

Aq 8

Aquarians

(Greek, Hydroparastatai ; Latin, Aquarii ). A name given to several sects in the ...

Aquila

An Italian archdiocese in the Abruzzi, directly dependent on the Holy See. The See of ...

Aquila and Priscilla

( Or Prisca.) Jewish tentmakers, who left Rome (Aquila was a native of Pontus ) in the ...

Aquileia

A former city of the Roman Empire, situated at the head of the Adriatic, on what is now the ...

Aquileia, Councils of

A council held in 381, presided over by St. Valerian of Aquileia, and attended by thirty-two ...

Aquileian Rite

The See of Aquileia fell into schism during the quarrel of the Three Chapters (under Bishop ...

Aquinas, St. Thomas

Philosopher, theologian, doctor of the Church ( Angelicus Doctor ), patron of Catholic ...

Aquino, Sora, and Pontecorvo

An Italian diocese immediately subject to the Holy See. It comprises 29 towns in the province ...

× Close

Ar 143

Arévalo, Faustino

A learned Jesuit hymnographer and patrologist, born 23 July, 1747. at Companario in ...

Arévalo, Rodríguez Sanchez de

A learned Spanish bishop. b. 1404, in the diocese of Segovia ; d. 4 October, 1470. After ...

Arabia

Arabia is the cradle of Islam and, in all probability, the primitive home of the Semitic race. ...

Arabia, Councils of

In 246 and 247 two councils were held at Bostra in Arabia against Beryllus, Bishop of the see, ...

Arabia, Vicariate Apostolic of

Arabia formerly belonged to the mission of Galla ( Africa), but was made a separate prefecture ...

Arabian School of Philosophy

Until the eighth century the Arabians, although they expressed their religious feelings in a ...

Arabici

A small sect of the third century, whose founder is unknown, and which is commonly named from ...

Arabissus

A titular see of Armenia, suffragan of Melitene ; its episcopal list is known from 381 to ...

Arad

A titular see of Palestine, said to be identical with the eminence of Tell' Arad on the way from ...

Aragon and Castile

The united kingdom which came into existence by the marriage (1469) of Isabella, heiress of ...

Aran, The Monastic School of

The three islands of Aran stretch across the mouth of Galway Bay, forming a kind of natural ...

Aranda, Council of

Held at Aranda in the province of Burgos in Spain, in 1473, by Alfonso Carillo, Archbishop of ...

Aranda, Philip

Jesuit theologian, born at Moneva, Aragon, 3 February 1642; died at Saragossa, 3 June, 1695. He ...

Arason Jón

The last Catholic bishop of Iceland before the introduction of Protestantism, b. 1484; d. 7 ...

Arator

A Christian poet of the sixth century, probably of Ligurian origin. He studied at Milan under ...

Araucania

Located in Chile, established by Leo XIII in 1901, and confided to the Capuchins, It has ...

Araucanians

( Also Araucans, Moluches, Mapuches). The origin of the word is not yet fully ascertained. A ...

Araujo, Antonio de

Brazilian missionary, born at St. Michael's in the Azores ; died 1632. He entered the Society ...

Araujo, Francisco de

Spanish theologian, b. at Verin, Galicia, 1580; d. Madrid, 19 March, 1664. In 1601, he entered the ...

Arawaks

( Also Aruacans). The first American aborigines met by Columbus -- not to be confounded ...

Arbieto, Ignacio de

Jesuit, born at Madrid, February, 1585; died at Lima, Peru, 7 August 1670. He joined the Society ...

Arbitration

Arbitration in a general sense, is a method of arranging differences between two parties by ...

Arbogast, Saint

(Gaelic Arascach ). St. Arbogast has been claimed as a native of Scotland, but this is ...

Arbroath, Abbey of

This monastery was founded on the east coast of Scotland (1178) by William the Lion, for ...

Arbuthnott, Missal of

A manuscript Scottish missal or mass-book, written in 1491 by James Sibbald, priest of ...

Arca

A box in which the Eucharist was kept by the primitive Christians in their homes. St. Cyprian ( ...

Arcachon, Our Lady of

A miraculous image venerated at Arcachon, France, and to all appearances the work of the ...

Arcadelt, Jacob

(Also ARCHADELT, ARKADELT, HARCADELT) A distinguished musician, b. in Holland at the close of ...

Arcadiopolis

A titular see of Asia Minor. Its episcopal list (431-879) is given in Gams (p. 444); there is ...

Arcae

Also ARCA, now TEL-ARKA. A titular see on the coast of Phoenicia, between Tripolis and ...

Arcanum

An Encyclical Letter on Christian marriage, issued 10 February, 1880, by Leo XIII. Its scope ...

Arch

A structure composed of separate pieces, such as stone or bricks, having the shape of truncated ...

Archæology, Christian

Christian archaeology is that branch of the science of archaeology the object of which is the ...

Archæology, The Commission of Sacred

An official pontifical board founded in the middle of the nineteenth century for the purpose of ...

Archange de Lyon

A preacher of the Capuchin order whose name was Michael Desgranges, b. at Lyons, 2 March, 1736; ...

Archbishop

( Archiepiskopos , archiepiscopus ). I. IN THE CATHOLIC CHURCH An archbishop or ...

Archconfraternity

A confraternity empowered to aggregate or affiliate other confraternities of the same nature, and ...

Archdeacon

( Latin archidiaconos ; Greek archidaikonos ). The incumbent of an ecclesiastical ...

Archdeacon, Richard

An Irish Jesuit, whose name is sometimes given as Archdekin or Arsdekin, b. at Kilkenny, 30 ...

Archdiocese

( Archidioikesis , archidioecesis ). This term does not designate an ecclesiastical ...

Archelais

A titular see of Palestine, twelve miles west of the Jordan. Its episcopal list is given in ...

Archeology, Christian

Christian archaeology is that branch of the science of archaeology the object of which is the ...

Archer, James

An English missionary priest, born in London, 17 November, 1751; died 22 August, 1832. While ...

Arches, The Court of

The Court of Arches, so called from the fact that it was anciently held in the Church of St. ...

Archiereus

(Russian, arkhierei ). A Greek word for bishop, when considered as the culmination of the ...

Archimandrite

(Greek archo , I command, and mandra , a sheepfold). In the Greek Rite the superior of ...

Archinto, Filipo

An Italian theologian and diplomatist, born 1500 at Milan of the distinguished family of that ...

Architecture, Ecclesiastical

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Architecture, Gothic

The term Gothic was first used during the later Renaissance, and as a term of contempt. Says ...

Archives, Ecclesiastical

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Archontics

(From archon , prince, ruler). A Gnostic sect which existed in Palestine and Armenia ...

Archpriest

Just as among the deacons of the bishop's church one stood out as the special assistant and ...

Archpriest Controversy

This controversy arose in England on the appointment of George Blackwell as archpriest with ...

Arcosolium

This word is derived from arcus "arch" and solium , a term sometimes used by Latin writers ...

Arculf

A Frankish Bishop of the latter part of the seventh century. According to some, e.g. Alexis de ...

Ardagh

(High Field). Ardagh, an Irish diocese in the ecclesiastical province of Armagh, takes its ...

Ardbraccan

(Hill of Braccan, or Brecan) Site of an ancient abbey, now a parish and village in the county ...

Ardchatten, The Priory of

An Argyllshire house, one of the three in Scotland belonging to the Order of Vallis Caulium, or ...

Arden, Edward

An English Catholic, executed during the reign of Queen Elizabeth, b. 1542 (?); d. 1583. He was ...

Ardilliers, Notre Dame des

(Latin argilla , French argile , colloquial ardille , clay). A statue, fountain, and ...

Aremberg, Prince Charles d'

Definitor-general and Commissary of the Capuchins ; died at Brussels, 5 June, 1669. He is the ...

Areopolis

(Rabbath-Moab). A titular see of Palestine. Its episcopal list (449-536) is given in Gams ...

Arequipa, Diocese of

Suffragan of the Archdiocese of Lima, Peru , was erected by Gregory XIII , 15 April, 1577, at ...

Arethas of Caesarea

Born at Patrae, Greece, about 860; was, like all the eminent men of that time, a disciple of ...

Arethusa

A titular see of Syria near Apameia. Its episcopal list (325-680) is given in Gams (p. ...

Arezzo

A diocese of Tuscany, in Italy, which is directly dependent on the Holy See. It has 40 towns in ...

Argüello, Luis Antonio

Governor of California, born at San Francisco, 1784; died there in 1830. His family was one of ...

Argenson, Pierre de Voyer d'

Called the vicomte d'Argenson, chevalier, vicomte de Mouzé, seigneur de Chastres, was the ...

Argentina

(Argentine Republic). A South American confederation of fourteen provinces, or States, united ...

Argos

A titular see of Peloponnesian Greece, from the fifth to the twelfth century, about twenty miles ...

Argyll and the Isles, Diocese of

The Diocese of Argyll, founded about 1200, was separated from the Diocese of Dunkeld ; it ...

Argyropulos, John

Humanist, and translator of Aristotle, born at Constantinople, 1416; died at Rome about 1486. It ...

Arialdo, Saint

Martyred at Milan in 1065, for his attempt to reform the simoniacal and immoral clergy of ...

Arianism

A heresy which arose in the fourth century, and denied the Divinity of Jesus Christ. ...

Ariano

Diocese in the Archdiocese of Beneventum, comprising seven towns in the province of Avellino, ...

Arias de Avila, Pedro

(Also known as Pedrarias Davila). A Spanish knight from Segovia, b. about the middle of the ...

Arias Montanus, Benedictus

Orientalist, exegete, and editor of the "Antwerp Polyglot", born at Frejenal de la Sierra in ...

Arias, Francis

Writer of ascetical treatises, born at Seville in Spain, 1533, died in that place, 15 May, ...

Ariassus

A titular see of Pamphylia in Asia Minor, whose episcopal list (381-458) is given in Gams (p. ...

Aribo

Archbishop of Mainz ; date of birth unknown; d. 6 April, 1032; son of Arbo, Count Palatine in ...

Arindela

A titular see of Palestine, whose episcopal list (431-536) is given in Gams (page 454).

Ariosto, Ludovico

Called "The Italian Homer". He was the son of Nicolo Ariosto, Governor of Reggio, and Daria ...

Aristeas

A name given in Josephus (Ant. XII, ii passim ) to the author of a letter ascribing the Greek ...

Aristides

A Christian apologist living at Athens in the second century. According to Eusebius, the ...

Aristotle

The greatest of heathen Philosophers, born at Stagira, a Grecian colony in the Thracian ...

Arius

An heresiarch, born about A.D.ú died 336. He is said to have been a Libyan by descent. His ...

Arizona

Said to have been, probably in the original form of the word, Arizonac , and in this form a Pima ...

Ark of the Covenant

The Hebrew aron , by which the Ark of the Covenant is expressed, does not call to the mind, as ...

Ark, Noah's

The Hebrew name to designate Noah's Ark, the one which occurs again in the history of Moses' ...

Arkansas

One of the United States of America , bounded on the north by the State of Missouri, on the ...

Arlegui, Fray José

A Spaniards from Biscay, first attached to the Franciscan province of Cantabria, then ...

Arles, The Synods of

The first Council of Arles was held in 314, for the purpose of putting an end to the Donatist ...

Armada, The Spanish

The Spanish Armada, also called the Invincible Armada ( infra ), and more correctly La Armada ...

Armagh

Archdiocese founded by St. Patrick about 445, as the primatial and metropolitan see of ...

Armagh, The Book of

Technically known as LIBER AR(D)MACHANUS. A celebrated Irish-Latin manuscript preserved in ...

Armagh, The School of

The School of Armagh seems to have been the oldest, and down to the time of the Anglo-Norman ...

Armagnac, Georges d'

French cardinal and diplomatist, b. c. 1501; d. 2 June, 1585. He belonged to the illustrious ...

Armellino, Mariano

Benedictine historian, b. in Rome (according to others, at Ancona ) in 1657; d. at Foligno in ...

Armenia

A mountainous region of Western Asia occupying a somewhat indefinite area to the southeast of ...

Armenierstadt

( Hungarian, Szamos-Ujvar , Latin, Armenopolis ). A city in the Transylvanian county of ...

Armentia, Fray Nicolás

Bishop of La Paz (capital of Bolivia, South America), appointed 22 October, 1901; b. at ...

Armidale

A diocese situated in New South Wales (Australia), with its cathedral at Armidale, 335 miles ...

Arminianism

The popular designation of the doctrines held by a party formed in the early days of the ...

Arnauld

(A RNAUT, or A RNAULT .) A celebrated family, the history of which is intimately ...

Arne, Thomas Augustine

English composer, b. 12 March 1710, at London ; d. 5 March, 1778. Although of Catholic ...

Arni Thorlaksson

An Icelandic bishop, b. in Iceland, 1237; d. at Bergen, 1297. While a deacon, he visited ...

Arnobius

A Christian apologist, flourished during the reign of Diocletian (284-305). St. Jerome says, in ...

Arnold

Name of several medieval personages. Arnold Amalricus Cistercian monk, Abbot of ...

Arnold of Brescia

(ARNALDUS, ARNOLDUS, ERNALDUS) Born at Brescia towards the end of the eleventh century, ...

Arnoldi, Alberto

(Or di Arnoldo). Italian sculptor and architect, b. at Florence, fourteenth century. In 1364, ...

Arnoldi, Bartholomaeus

Usually called Usingen, after his birthplace, an Augustinian friar, teacher of Luther, and with him ...

Arnolfo di Cambio

Sometimes called di Lapo, the principal master of Italian Gothic, b. at Florence, about 1232; d. ...

Arnoudt, Peter Joseph

( Also: Aernoudt, Arnold). Jesuit writer on spiritual subjects, born at Moere Belgium, 17 ...

Arnpeck, Veit

Bavarian historian, b. at Landshut in 1440; d. at the same place about the year 1505. He was ...

Arnulf of Bavaria

Son of Luitpold of the Agilulfing family and of Kunigunde, and Duke of Bavaria from 907 to 937. ...

Arnulf of Lisieux

(Lexoviensis or Luxoviensis). In France ; d. 31 August, 1184. He was educated by his ...

Arnulf of Metz, Saint

Statesman, bishop under the Merovingians, born c. 580; died c. 640. His parents belonged to a ...

Arras

(Atrebatum). Diocese comprising the Department of Pas-de-Calais in France. On the occasion of ...

Arras, Councils of

In 1025 a council was held at Arras against certain (Manichaean) heretics who rejected the ...

Arriaga, Pablo José

Born at Vergara, in Biscay, 1564, entered the Society of Jesus in 1579, and in 1585 went to ...

Arricivita, Juan

A native of Mexico in the eighteenth century. Little more is known of his life than that he was ...

Arrighetti, Nicolò

A professor of natural philosophy at Spoleto, Prato, and Sienna, b. at Florence, 17 March, 1709; ...

Arrighetti, Nicola

Mathematician, b. at Florence and died there in 1639. He was distinguished as a litterateur, but ...

Arrowsmith, Venerable Edmund

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Arsacidæ

It was under the Dynasty of the Arsacids, who ruled the Persian empire from the year 256 B.C. ...

Arsenius Autorianos

Patriarch of Constantinople, in the thirteenth century; died 1273. He entered a monastery in ...

Arsenius, Saint

Anchorite; born 354, at Rome ; died 450, at Troe, in Egypt. Theodosius the Great having ...

Arsinoe

A titular see of Egypt, now Medinet el Fayum, capital of the district of that name, and ...

Art, Christian

" Christian art" is a term which, while it always applies to the fine arts and their creations ...

Art, Ecclesiastical

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Artemon

(Or Artemas). Mentioned as the leader of an Antitrinitarian sect at Rome, in the third ...

Arthur, James

(Didacus Arturus). A Dominican friar, and a theologian of note, b. at Limerick, Ireland, ...

Arthur, Thomas

A celebrated Catholic physician of the seventeenth century, born at Limerick, 1593, died c. ...

Articles of Faith

(Greek, arthron ; Latin, articulus , joint). Certain revealed supernatural truths such ...

Articles, The Organic

A name given to a law regulating public worship, comprising 77 articles relative to Catholicism, ...

Artoklasia

(Greek artos = bread, klao = to break; the breaking of bread). A peculiar service in the ...

Arts, Bachelor of

A degree marking the completion of the traditional curriculum of the college. In the medieval ...

Arts, Master of

An academic degree higher than that of Bachelor. The conferring of the degree of Master of Arts, ...

Arts, The Faculty of

One of the four traditional divisions of the teaching body of the university. It is impossible to ...

Arts, The Seven Liberal

The expression artes liberales , chiefly used during the Middle Ages, does not mean arts as we ...

Artvin

Artvin, a Russian city in the trans-Caucasian province of Kutais, is situated near Turkish ...

Arundel, Thomas

Sixtieth Archbishop of Canterbury, second son of Robert, Earl of Arundel and Warren, b. 1353; ...

Arundell

Thomas, first Lord Arundell of Wardour Born 1560; died at Oxford, 7 November, 1639. He was the ...

× Close

As 70

Asaph, Saint

(Or Asa). First Bishop of the Welsh See of that name (second half of the sixth century). ...

Ascalon

A titular see of Palestine whose episcopal list (351-930 or 40) is given in Gams (p. 453). It ...

Ascelin

Ambassador of Innocent IV (1243-54) to the Tartars. He entered the Dominican Order, probably at ...

Ascendente Domino

A Bull issued by Gregory XIII, 24 May, 1584, in favor of the Society of Jesus, to confirm the ...

Ascension

See also The Feast of the Ascension . The elevation of Christ into heaven by His own power ...

Ascension, Feast of the

See also The Fact of the Ascension . The fortieth day after Easter Sunday , commemorating ...

Ascetical Theology

Ascetics, as a branch of theology, may be briefly defined as the scientific exposition of ...

Asceticism

The word asceticism comes from the Greek askesis which means practice, bodily exercise, and ...

Aschbach, Joseph, Ritter von

German historian, b. at Hochst, in Hesse-Nassau, 29 April, 1801; d. at Vienna, 25 April, 1882. In ...

Ascoli, Satriano, and Cirignola

An Italian diocese, suffragan to the Archdiocese of Beneventum, comprising six towns and two ...

Ascoli-Piceno

Diocese comprising sixteen towns in the Province of Ascoli-Piceno, two in that of Aquila, and two ...

Aseity

Aseity (Latin a , from; se , itself: ens a se ) is the property by which a being exists ...

Aseneth

The daughter of Putiphare (Poti-phera), priest of On. The Pharaoh of Egypt gave her to wife ...

Aser

Though the form Aser uniformly appears in the Septuagint, Vulgate, and Douay versions, an ...

Asgaard

Asgaard (from As , plural Aeser , or in English, "Ases"--Norwegian for the gods--and gaard ...

Ash Wednesday

The Wednesday after Quinquagesima Sunday , which is the first day of the Lenten fast. The ...

Ashby, George

Monk of the Cistercian Monastery of Jervaulx in Yorkshire, executed after the Pilgrimage of ...

Ashby, Thomas

Suffered at Tyburn, 29 March, 1544. His name was originally contained in the process of the ...

Ashes

It is not easy to arrive at the fundamental conception of the liturgical use of ashes. No doubt ...

Ashley, Venerable Ralph

Martyr and Jesuit lay-brother; first heard of, it seems, as cook at Douay College, which he ...

Ashton, John

An early Jesuit missionary in Maryland ; born in Ireland, 1742; died in Maryland, 1814, or ...

Ashton, Venerable Roger

Martyr, third son of Richard Ashton of Croston, in Lancashire. He was hanged, drawn, and ...

Asia

In the present article it is intended to give a rapid survey of the geography, ethnography, ...

Asia Minor

The peninsular mass that the Asiatic continent projects westward of an imaginary line running ...

Asiongaber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Aske, Robert

An English gentleman, and nominal leader of the 30,000 Northern Catholics who rose in defence ...

Asmodeus

The name of the demon mentioned in the Book of Tobias (iii, 8). The name is most probably ...

Aspendus

A titular see of Pamphylia in Asia Minor, situated along the Eurymedon, on a lofty hill that ...

Asperges

(Latin, aspergere, to wash, sprinkle). The rite of sprinkling the congregation with holy ...

Aspilcueta, Martin

(Also AZPILCOETA.) Generally known as Navarrus, or Doctor Navarrus, a famous Spanish canonist ...

Ass, The, in Caricature of Christians

The calumny of onolatry, or ass-worship, attributed by Tacitus and other writers to the Jews, ...

Assam

A Prefecture Apostolic in the ecclesiastical province of Calcutta, India, established in 1889. ...

Assemani

(Arabic, Sam'an , i.e. Simeon ) The name of an illustrious Maronite family of Mount ...

Assemblies of the French Clergy

Quinquennial representative meetings of the Clergy of France for the purpose of apportioning ...

Asser, John

(Or Asserius Menevensis). A learned monk of St David's, Menevia, b. in Pembrokeshire; d. ...

Asses, Feast of

The celebration of the "Festum Asinorum" in medieval and ecclesiastical circles was a pastime ...

Assessor of the Holy Office

An official of the Congregation of the Inquisition. The Holy Office is better known as the ...

Assessors

Assessors, in ecclesiastical law, are learned persons who function is to counsel a judge with ...

Assicus, Saint

Bishop and Patron of Elphin, in Ireland, one of St. Patrick's converts, and his worker in ...

Assideans

Assideans (Hebrew, chasidim , saints; Greek, Asidaioi ), men endowed with grace ( Psalm 39:5 ; ...

Assimilation, Physiological

In this sense the word may be defined as that vital function by which an organism changes nutrient ...

Assimilation, Psychological

As applied to a mental process, assimilation derives all its force and meaning from the analogy ...

Assisi

Diocese located in the civil province of Umbria, Italy. The town of Assisi ( Assisium ), ...

Assistant at the Pontifical Throne

(ASSISTENS THRONO PONTIFICIO.) Bishops-assistant at the pontifical throne are those prelates ...

Assizes of Jerusalem

The signification of the word assizes in this connection is derived from the French verb ...

Assmayer, Ignaz

An Austrian musician, born at Salzburg, 11 February, 1790; died in Vienna, 31 August, 1862. ...

Association of Ideas

(1) A principle in psychology to account for the succession of mental states; (2) the basis ...

Association of Priestly Perseverance

A sacerdotal association founded in 1868 at Vienna, and at first confined to that Archdiocese. ...

Association, Right of Voluntary

I. LEGAL RIGHT A voluntary association means any group of individuals freely united for the ...

Associations, Pious

Under this term are comprehended all those organizations, approved and indulgenced by Church ...

Assuerus

The name of two different persons in the Bible : I. In Ezra 4:6 , and Esther 1:17 , it ...

Assumption of Mary

The Feast of the Assumption of the Blessed Virgin Mary, 15 August; also called in old liturgical ...

Assumption, Augustinians of the

(Also called the Assumptionists .) This congregation had its origin in the College of the ...

Assumption, Little Sisters of the

A congregation whose work is the nursing of the sick poor in their own homes. This labour they ...

Assumption, Sisters of the

A congregation of French nuns devoted to the teaching of young girls. It was founded in 1839 by ...

Assumptionists

(Also called the Assumptionists .) This congregation had its origin in the College of the ...

Assur (multiple definitions)

(Septuagint Assour .) (1) The name used in the Old Testament to designate the Assyrian land ...

Assur (titular see)

(Or Assuræ.) A titular see of Proconsular Africa, now Henchir-Zenfour. Its episcopal ...

Assyria

In treating of Assyria it is extremely difficult not to speak at the same time of its sister, ...

Assyrian Rite

Also known as the Chaldean, Assyrian, or Persian Rite. History and Origin This rite is used by ...

Asterisk

(From the Greek aster , a star). This is a utensil for the Liturgy according to the Greek ...

Asterius

Name of several prominent persons in early Christian history. (1) Asterius of Petra, a ...

Asti

One of the divisions of the province of Alexandria, and suffragan of Turin. Asti is a very old ...

Aston

The name of several English Catholics of prominence. Sir Arthur, member of an ancient and ...

Astorga

(ASTURIGA AUGUSTA.) Suffragan of Valladolid in Spain, dates it is said, from the third ...

Astrology

The supposed science which determines the influence of the stars, especially of the five older ...

Astronomy

(From Greek astron , star; nemein , to distribute). A science of prehistoric antiquity, ...

Astronomy in the Bible

No systematic observations of the heavenly bodies were made by the Jews. Astral worship was rife ...

Astros, Paul-Thérèse-David d'

A French cardinal, b. At Tourves (Var.) in 1772; d. 29 September, 1851. He was a nephew of ...

Astruc, Jean

Born At Sauves, 19 March, 1684; died At Paris, 5 May, 1766. He was the son of a converted ...

× Close

At 41

Atahuallpa

Properly ATAU-HUALLPA (etymology usually given as from huallpa , the name of some indigenous ...

Atahualpa, Jean Santos

An Indian from Cuzco who, being in the service of a Jesuit, went to Spain with his master. ...

Atavism

(Latin, atavus , a great-grandfather's grandfather, an ancestor). Duchesne introduced the ...

Athabasca

(Northwest Territories). Suffragan of Saint Boniface ; erected 8 April, 1862, by Pius IX. ...

Athanasian Creed, The

One of the symbols of the Faith approved by the Church and given a place in her liturgy, is a ...

Athanasius, Saint

Bishop of Alexandria ; Confessor and Doctor of the Church ; born c. 296; died 2 May, 373. ...

Atheism

( a privative, and theos , God, i.e. without God ). Atheism is that system of thought ...

Athelney, The Abbey of

The Abbey of Athelney, established in the County of Somerset, England, was founded by King Alfred, ...

Athenagoras

A Christian apologist of the second half of the second century of whom no more is known than ...

Athenry

A small inland town in the county Galway, Ireland, anciently called Athnere, from Ath-na-Riagh ...

Athens, Christian

Christianity was first preached in Athens by St. Paul. He came to Athens from Berœa of ...

Athens, Modern Diocese of

The Greeks have long regarded their religion as a national affair. This notion is so deep-rooted ...

Athias, Joseph

Born in Spain, probably in Cordova, at the beginning of the seventeenth century; died at ...

Athos, Mount

Athos is a small tongue of land that projects into the Aegean Sea, being the eastern-most of the ...

Atienza, Juan de

Born at Tordehumos, near Valladolid, in Spain, in the year 1546, eldest son of the royal ...

Atkinson, James

Catholic confessor, tortured to death in Bridewell prison in 1595. His pathetic and romantic ...

Atkinson, Nicholas

Priest and martyr, probably to be identified with Venerable Thomas Atkinson. Dodd, who mentions ...

Atkinson, Paul, of St. Francis

One of the notable confessors of the English Church during the age which succeeded the ...

Atkinson, Sarah

Philanthropist and biographer, born at Athlone, Ireland, 13 October, 1823; died Dublin 8 July ...

Atkinson, Ven. Thomas

Martyred at York, 11 March, l6l6. He was born in the East Riding of Yorkshire, was ordained ...

Atom

(Gr. a privative, and temno , cut; indivisible). Primarily, the smallest particle of ...

Atomism

Atomism [ a privative and temnein to cut, i.e. indivisible] is the system of those who hold ...

Atonement, Day of

( Hebrew Yom Hakkippurim . Vulgate, Dies Expiationum , and Dies Propitiationis — ...

Atonement, Doctrine of the

The word atonement , which is almost the only theological term of English origin, has a ...

Atrib

A titular see of Lower Egypt (Athribites) whose episcopal list (325-479) is given in Gams ...

Atrium

I. An open place or court before a church. It consisted of a large quadrangle with colonnaded ...

Attainder

A bill of attainder may be defined to be an Act of Parliament for putting a man to death or for ...

Attala, Saint

Born in the sixth century in Burgundy ; died 627. He first became a monk at Lérins, but, ...

Attalia

(Also ATTALEIA.) A titular metropolitan see of Pamphylia in Asia Minor. Its episcopal list ...

Attaliates, Michael

Byzantine statesman and historian, probably a native of Attalia in Pamphylia, whence he seems ...

Atticus

Patriarch of Constantinople (406-425), born at Sebaste in Armenia ; died 425. He was ...

Attigny, Councils of

In 765, St. Chrodegang of Metz and thirty-seven other bishops mutually promised in an ...

Attila the Hun

King and general of the Huns; died 453. Succeeding in 433 to the kingship of Scythian hordes ...

Attiret, Jean Denis

Painter, born at Dole, France, 31 July, 1702; died at Pekin, 8 December, 1768. He made serious ...

Atto

A faithful follower of Gregory VII in his conflict with the simoniac clergy, born probably at ...

Atto of Pistoia

Born at Badajoz in Spain, 1070; died 22 May, 1155. He became Abbot of Vallombrosa, (Tuscany) in ...

Atto of Vercelli

A learned theologian and canonist of the tenth century, son of the Viscount Aldegarius and ...

Attracta, Saint

(Or ST. ARAGHT). A contemporary of St. Patrick from whom she received the veil. She is known ...

Attributes, Divine

In order to form a more systematic idea of God, and as far as possible, to unfold the ...

Attrition

Attrition or Imperfect Contrition (Latin attero , "to wear away by rubbing"; p. part. ...

Attuda

A titular see of Phrygia in Asia Minor whose episcopal list (431-879) is given in Gams (446).

× Close

Au 69

Aubarède, Jean-Michel-d'Astorg

Canon regular, and Vicar Capitular of Pamiers, born 1639; died 4 August, 1692. He was educated ...

Aubermont, Jean-Aontoine d'

Theologian of Bois-le-Duc ; died 22 November, 1686. He joined the Dominicans in 1633, taught ...

Aubery, Joseph

Jesuit missionary in Canada, born at Gisors in Normandy, 10 May, 1673; died at St. ...

Aubignac, François Hédelin, Abbé d'

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...

Aubusson, Pierre d'

Grand Master of the Order of St. John of Jerusalem , born 1423; died 1503. He made his first ...

Auch

(Augusta Auscorum). Archdiocese ; comprises the Department of Gers in France. Before the ...

Auckland

Diocese comprising the Provincial District of Auckland (New Zealand), with its islets, and the ...

Auctorem Fidei

A Bull issued by Pius VI, 28 August, 1794, in condemnation of the Gallican and Jansenist acts ...

Audiences, Pontifical

Pontifical Audiences are the receptions given by the pope to cardinals, sovereigns, princes, ...

Audifax, Abachum, Martha, and Maris, Saints

All martyred at Rome in 270. Maris and his wife Martha, who belonged to the Persian nobility, ...

Audiffredi

Born at Saorgio, near Nice, in 1734; died at Rome, July, 1794. He entered the Dominican Order, ...

Audin, J.-M.-Vincent

Born at Lyons in 1793; died in Paris, 21 February, 1851. He first studied theology in the ...

Audisio, Guglielmo

Born at Bra, Piedmont, Italy, 1801; died in Rome, 27 September, 1882. He was professor of ...

Auditor

The designation of certain officials of the Roman Curia, whose duty it is to hear ( Latin ...

Audran

The family name of four generations of distinguished French artists, natives of Paris and Lyons, ...

Auenbrugger, Leopold

( Or von Auenbrugg). An Austrian physician, born 19 November, 1722; died 17 May, 1807. He ...

Aufsees, Jobst Bernhard von

Canon of Bamberg and Würzburg, born 28 March, 1671, on the family estate of Mengersdorf; ...

Auger, Edmond

Born 1530, near Troyes ; died at Como, Italy, 31 January, 1591, one of the great figures in ...

Augilæ

( Or Augila). A titular see of Cyrenaica in Northern Africa. It was situated in an oasis ...

Augsburg

Diocese in the Kingdom of Bavaria, Germany, suffragan of the Archdiocese of Munich-Freising, ...

Augsburg, Synods of

From the time of St. Boniface (d. 754), especially during periods of earnest revival of ...

Augusta

A titular see of Cilicia in Asia Minor, whose episcopal list (363-434) is given in Gams (435). ...

Augustin von Alfeld

(Alveldt, or Alveldianus) One of the earliest and most aggressive opponents of Luther, born in ...

Augustine of Canterbury, Saint

First Archbishop of Canterbury, Apostle of the English; date of birth unknown; d. 26 May, ...

Augustine of Hippo, Life of Saint

( See also WORKS OF SAINT AUGUSTINE and TEACHING OF SAINT AUGUSTINE .) The great St. ...

Augustine of Hippo, Teaching of Saint

St. Augustine of Hippo (354-430) is "a philosophical and theological genius of the first order, ...

Augustine of Hippo, Works of Saint

St. Augustine of Hippo (354-430) was one of the most prolific geniuses that humanity has ever ...

Augustine, Rule of Saint

The title, Rule of Saint Augustine , has been applied to each of the following documents: ...

Augustinian Canons

(Also called REGULAR CLERICS, RELIGIOUS CLERICS, CLERIC-CANONS, AUGUSTINIAN CANONS, BLACK CANONS, ...

Augustinians

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...

Augustinians of the Assumption

(Also called the Assumptionists .) This congregation had its origin in the College of the ...

Augustinus, Antonius

Historian of canon law and Archbishop of Tarragona in Spain, born at Saragossa 26 February, ...

Augustinus-Verein, The

An association organized in 1878 to promote the interests of the Catholic press, particularly the ...

Augustopolis

A titular see of Palestine, suffragan of Petra. Its episcopal list (431-536) is given in Gams ...

Augustus

The name by which Caius Julius Caesar Octavianus, the first Roman emperor, in whose reign Jesus ...

Augustus Abbey, Fort

St. Benedict's Abbey, at Fort Augustus, Inverness-shire, is at present the only monastery for ...

Aulne Abbey

(Alna). A former Cistercian monastery near Landelies on the Sambre in the Diocese of ...

Aumbry

Variously written AMBRY, or AUMBRYE, is a derivative through the French of the classical ...

Aunarius, Saint

(Or Aunacharius). Bishop of Auxerre in France, born 573, died 603. Being of noble birth, he ...

Aurea

(Golden). A title given to certain works and documents: Bulla, the charter of emperor ...

Aurelian

(Lucius Dominius Aurelianus). Roman Emperor, 270-275, born of humble parents, near Sirmium in ...

Aureliopolis

A titular see of Lydia in Asia Minor, whose episcopal list (325-787) is given in Gams (p. 447).

Aurelius

Archbishop of Carthage from 388 to 423. From the title of St. Cyprian, Carthage was one of the ...

Aurelius Antoninus, Marcus

Roman Emperor, A.D. 161-180, born at Rome, 26 April, 121; died 17 March, 180. HIS EARLY LIFE ...

Aureoli, Petrus

(Aureolus, D'auriol, Oriol). A Franciscan philosopher and theologian, called on account of ...

Auriesville

The site of the Mohawk village, Montgomery County, New York, U.S.A. in which Father Issac Jogues, ...

Aurispa, Giovanni

A famous ltalian humanist and collector of Greek manuscripts, born about 1369 at Noto, in ...

Aurora Lucis Rutilat

This is one of the Ambrosian hymns , but its author is unknown. It has been revised and ...

Ausculta Fili

A letter addressed 5 December 1301, by Pope Boniface VIII to Philip the Fair, King of France. ...

Ausonius, Decimus Magnus

A professor and poet born about A. D. 310; died, probably, about A.D. 394. The son of a physician ...

Austin, John

An English lawyer and writer, born 1613 at Walpole, in Norfolk; died London, 1669. He was a ...

Australia

(Also known as N EW H OLLAND till about 1817). Australia is geographically the world's ...

Austremonius, Saint

Apostle and Bishop of Auvergne (c. 314). All that is certainly known of Austremonius is deduced ...

Austro-Hungarian Monarchy, The

By this name is designated the European monarchy whose dominions have for their main ...

Authentic

The term is used in two senses. It is applied first to a book or document whose contents are ...

Authenticity of the Bible

The authenticity or authority of Holy Writ is twofold on account of its twofold authorship. ...

Authority, Civil

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...

Authorized Version, The

Name given to the English translation of the Bible produced by the Commission appointed by James ...

Autocephali

(Greek, autokephaloi , independent). A designation in early Christian times of certain ...

Autos Sacramentales

(Spanish auto , act or ordinance; sacramental , sacramental, pertaining to a sacrament) ...

Autpert, Ambrose

An early medieval writer and abbot of the Benedictine Order, born in France, early in the ...

Autran, Joseph

French poet, born at Marseilles 20 June, 1813; died in the same city, 6 March, 1877. He pursued ...

Autun

THE DIOCESE OF AUTUN (Augustodonum). Comprises the entire Department of Saone et Loire in ...

Auxentius of Milan

Native of Cappadocia, ordained (343) to the priesthood by Gregory, the intruded Bishop of ...

Auxentius of Mopsuestia

(360) Baronius places this bishop in the Roman martyrology, because of the story told by ...

Auxentius, Junior

Auxentius, Junior — originally Mercurinus, a Scythian, and a disciple of Ulfilas, or ...

Auxerre, Councils of

In 585 (or 578) a Council of Auxerre held under St. Annacharius formulated forty-five canons, ...

Auxiliary Bishop

A bishop deputed to a diocesan who, capable of governing and administering his diocese, is ...

Auxilius of Naples

The name (probably fictitious, according to Hefele ) of an ecclesiastic to whom we owe a series ...

× Close

Av 29

Ava

A German poetess, the first woman known to have written in German and probably identical with a ...

Avancini, Nicola

Chiefly known as an ascetical writer, born in the Tyrol, 1612; died 6 December, 1686. He entered ...

Avarice

Avarice (from Latin avarus , "greedy"; "to crave") is the inordinate love for riches. Its ...

Avatar

An Anglicized form of the Sanskrit, avatara , "descent", from the root tr , "pass" (cf. ...

Avaugour, Pierre du Bois, Baron d'

The Baron d'Avaugour (d. 1664) was sixth Governor General of Canada. Born of an ancient family in ...

Ave Maria

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...

Ave Maris Stella

(Hail, thou Star of Ocean.) The first verse of an unrhymed, accentual hymn, of seven stropes of ...

Ave Regina

An antiphon so called from its first line, Ave regina caelorum (Hail, Queen of Heaven ). It ...

Avellino

An Italian diocese in the Province of Naples, suffragan to Benevento. Avellino was founded by ...

Avellino, Saint Andrew

Born 1521 at Castronuovo, a small town in Sicily ; died 10 November, 1608. His baptismal name ...

Avempace

(Ibn Badsha, or Ibn Badja, called by the Scholastics Aven-Pace and Avempace). Arabian ...

Avendano, Fernando

Priest born at Lima, Peru, either towards the end of sixteenth or in the beginning of the ...

Averbode

A Premonstratensian abbey belonging to the circary of Brabant and situated near Diest in the ...

Averroes

(Abul Walid Mahommed Ibn Achmed, Ibn Mahommed Ibn Roschd). Arabian philosopher, astronomer, ...

Aversa, Diocese of

Comprising twenty-one towns in the Province of Caserta and twelve in the Province of Naples, it ...

Avesta, The

The sacred books of Parsees, or Zoroastrians, and the main source of our knowledge concerning ...

Avesta, Theological Aspects of the

I. GOD The name of the Supreme God of the Avestic system is Ahura Mazda (in the Achaemenid ...

Avicebron

Salamo Ben Jehuda Ben Gebirol (or Gabirol), whom the Scholastics, taking him for an Arabian, ...

Avicenna

(ABN ALI AL HOSAIN IBN ABDALLAH IBN SINA, called by the Latins AVICENNA). Arabian physician ...

Avignon

Avignon, written in the form of Avennio in the ancient texts and inscriptions, takes its name ...

Avignon, Councils of

Nothing is known of the council held here in 1060. In 1080 a council was held under the ...

Avignon, University of

The University of Avignon (1303-1792), developed from the already existing schools of the city, ...

Avila

(ABULA) Diocese ; suffragan of Valladolid in Spain. Its episcopal succession dates at least ...

Avila, Francisco de

Curate or vicar in the province of Huarochiri of Peru, later curate at Huánaco, ...

Avila, Sancho de

Born at Avila of the Kings, in Old Castile, 1546, and named after the place of his birth; died at ...

Avitus, Saint

(Alcimus Ecdicius). A distinguished bishop of Vienne, in Gaul, from 490 to about 518, ...

Aviz, Order of

A military body of Portuguese knights. The Kingdom of Portugal, founded in 1128, was not ...

Avranches, Council of

In 1172 (September 27-28) a Council was held at Avranches in France, apropos of the troubles ...

Avril, Philippe

Jesuit, born at Angoulême, France, 16 September, 1654; died in a shipwreck in 1698. He was ...

× Close

Ax 1

Axum

(A UXUME .) A titular metropolitan see of ancient Christian Ethiopia. Its episcopal ...

× Close

Ay 6

Ayacucho, Diocese of

( Or Guamanga). A Peruvian diocese, suffragan to Lima. The See of Guamanga was erected by ...

Ayeta, Fray Francisco de

A Spanish Franciscan of the seventeenth century, and (while time and place of his birth and ...

Ayllón, Lucas Vésquez de

Spanish discoverer of Chesapeake Bay, and the first of those daring navigators who tried to find a ...

Aylward, James Ambrose Dominic

Theologian and poet, born at Leeds, 4 April, 1813; died at Hinckley (England), 5 October, 1872. ...

Aymará

Also Aymara (etymology unknown as yet). A numerous tribe of sedentary Indians inhabiting the ...

Aymeric of Piacenza

A learned Dominican, b. at Piacenza, Italy ; d. at Bologna, 19 August, 1327. Soon after his ...

× Close

Az 10

Azara, Féliz de

Spanish naturalist, b. at Barbunales in Aragon, 18 May, 1746; d. 1811. He first embraced the ...

Azaria, Aristaces

A Catholic Armenian abbot and archbishop, b. at Constantinople, 18 July, 1782; d. at Vienna, 6 ...

Azarias, Brother

(Patrick Francis Mullany). Educator, essayist, littérateur, and philosopher, b. near ...

Azevedo, Luiz de

An Ethiopic missionary and scholar, born, according to probable narration of Franco (Imogem da ...

Azor, Juan

Born at Lorca, province of Murcia, Southern Spain, in 1535; entered the Society of Jesus, 18 ...

Azores

(Portuguese Acores , "Falcons") An archipelago situated in that tract of the Atlantic Ocean ...

Azotus

( Hebrew Ashdodh ; in Septuagint Azotos ) (1) One of the five great cities of the ...

Aztecs

Probably from Aztatl (heron), and Tlacatl (man),"people of the heron", in the Nahuatl, or ...

Azymes

(Greek azymos , without leaven; Hebrew maççoth ). Unfermented cakes used by ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.